/**
 * Determine whether the file loaded from PhoneGap or not
 */
function isPhoneGap() {
    return ('cordova' in window || 'PhoneGap' in window || 'phonegap' in window)
            && /^file:\/{3}[^\/]/i.test(window.location.href)
            && /ios|iphone|ipod|ipad|android/i.test(navigator.userAgent);
}

/**
 * The application.
 */
App = {
    /**
     * All the charge-points.
     * @type Array
     */
    list: [["52.4497966", "6.6443839", "10413", "b-b-de-johanneshoeve-westerhaar", " B &B de Johanneshoeve - Westerhaar   ", "De Johanneshoeve is een voormalige ruilverkavelingsboerderij op de rand van de gemeente Twenterand, dichtbij natuurgebied Engbertsdijksvenen en het Veenschap. In de buurt vindt u wandel- en fietsroutes, viswater en het Veenmuseum.\r\n", "thumb_oplaadpunt_b_b_de_johanneshoeve_westerhaar.jpg", true, "030"], ["53.3692922", "5.8985639", "10469", "hotel-cafe-restaurant-de-gouden-klok-holwerd", "Hotel Caf\u00e9 Restaurant De Gouden Klok - Holwerd", "Welkom bij B &amp; B Hotel en Eetcaf&eacute; &lsquo;De Gouden Klok&rsquo; In het centrum van het sfeervolle Friese kustplaatsje Holwerd vindt u Hotel De Gouden Klok. Kleinschalig 2-sterrenhotel met persoonlijke sfeer Hotel De Gouden Klok is een kleinschalig hotel, waardoor wij veel aandacht aan uw verblijf bij ons kunnen besteden. De 1- tot 4-persoonskamers van het hotel zijn met zorg ingericht. U kunt kiezen voor een kamer met een eigen of gedeelde badkamer. In het hotel hangt een huiselijke sfeer en dat wordt, net als onze service en persoonlijke aandacht, zeer door onze gasten gewaardeerd.", "073-150x150.jpg", true, "190"], ["52.938997", "6.1258411", "10483", "hotel-restaurant-lunia-oldeberkoop", " Hotel Restaurant Lunia - Oldeberkoop", "Lunia is... rust, ruimte, relaxen. Wij bieden persoonlijke service in een kleinschalige sfeervolle ambiance. De ideale plek om uw fiets op te laden en ook zelf even tot rust te komen. Wij zijn 7 dagen in de week 365 dagen per jaar geopend.", "thumb_oplaadpunt_hotel_restaurant_lunia_oldeberkoop.jpg", true, "950"], ["Unknown", "Unknown", "10493", "restaurant-de-nynke-pleats-piaam", "Restaurant De Nynke Pleats - Piaam", "In het piepkleine dorpje Piaam, midden in het Friese landschap, vlakbij Makkum, vindt u de gerestaureerde boerderij de Nynke Pleats. Deze boerderij dateert van de laat 18e eeuw en herbergt nu een gezellig restaurant. Hier kunt u in alle rust genieten van een lekker kopje koffie, een stevige lunch of een eerste klas diner. In de zomer kunt u plaatsnemen op het prachtige terras, met uitzicht over het weidse Friese landschap.Kunstliefhebbers hebben de mogelijkheid om de regelmatig wisselende exposities te bezichtigen, die zich onder de authentieke balkenpartij bevinden.", "thumb_restaurant-de-nynke-pleats-piaam.jpg", true, "560"], ["51.901243", "5.026059", "10542", "camping-de-grienduil-nieuwland", "Camping De Grienduil - Nieuwland", "Aan de rand van het dorpje Nieuwland (gemeente Zederik), in het rivierengebied vlakbij De Linge, ligt De Grienduil. De Grienduil bestaat uit een camping met 26 ruime plaatsen, aparte camperplaatsen, 2 huurcaravans, 2 appartementen\/vakantiewoningen en Bed &amp; Breakfast. De diverse verblijfsmogelijkheden liggen prachtig tussen het parkachtige groen, vaak met uitzicht over de weilanden. In de omgeving zijn tal van mogelijkheden voor leuke uitstapjes; fiets- en wandelroutes, leuke steden, kastelen, natuurcentra, etc. Op ons terras vindt u een oplaadpunt voor uw elektrische fiets. Verder is er koffie, thee, limonade en heerlijk appeltaart te verkrijgen. Ook kan men Pizza of een heerlijk patatje verkrijgen. Onderdeel fietsroute Alblasserwaard-Vijfheerenlanden", "thumb_camping-de-grienduil-nieuwland.jpg", true, "600"], ["51.7717558", "4.9717639", "10616", "brasserie-golfpark-almkreek-almkerk", "Brasserie Golfpark Almkreek - Almkerk", "Het hart van Golfpark Almkreek wordt gevormd door Paviljoen Den Duyl. Een sfeervolle ontmoetingsplaats met een gezellige zithoek rond de open haard, een bar en een uniek panorama terras met vergezichten over de golfbaan en omliggend landschap. Een locatie waar zowel golfers als niet-golfende bezoekers van harte welkom zijn. Een plek met echte Brabantse gastvrijheid.Brasserie Den Duyl is ook bij uitstek geschikt is voor uw (zakelijke) lunch. Of u nu wilt genieten van een maaltijdsalade, een uitsmijter of van een snelle tosti? Het is allemaal mogelijk in Brasserie Den Duyl.", "thumb_brasserie-golfpark-almkreek-almkreek.jpg", true, "560"], ["51.4886357", "4.9629038", "10642", "hotel-de-villa-alphen", "Hotel de Villa - Alphen", "Naast het gezellige terras en restaurant biedt de Villa 12 hotelkamers voor onbezorgde overnachtingen. Een fijne uitvalsbasis voor fietstochtjes, want er is bijvoorbeeld gedacht aan een fietsenstalling met oplaadpunt voor de elektrische fietsen. Naast de lunch en dinerkaart kunt u genieten van appeltaart van de plaatselijk bakker of een Hightea. De Villa maakt uitsluitend gebruik van dagverse producten.", "picture1.jpg", true, "661"], ["51.6864597", "5.4399843", "11226", "theetuin-het-aardrijk-berlicum", "Theetuin Het Aardrijk - Berlicum", "Theetuin Het Aardrijk is een unieke locatie aan de rand van het bos &#39;t Zeebroek. Je kan je er lekker laten verwennen met o.a. een &quot;Knusse Koffie&quot; of een &quot;Thee met een Toefje&quot;. Het Aardrijk biedt tevens mogelijkheden voor Bed en Ontbijt, High Tea of een heerlijke lunch. Het Aardrijk, voor vergaderen, paardenfluisteren en creatieve workshops.", "thumb_theetuin-het-aardrijk-berlicum.jpg", true, "590"], ["52.3944558", "6.3611395", "11490", "vakantiepark-de-luttenberg-luttenberg", " Vakantiepark De Luttenberg - Luttenberg", "Ons park ligt op de grens van Salland en Twente, is circa negen hectare groot en beschikt over kampeer- en comfortplaatsen, Safaritenten, unieke Bergadrooms (trendy huisjes) en luxeBergalows (compleet ingerichte chalets) die zeer fraai liggen op het glooiend terrein.De sanitaire voorzieningen zijn luxe, brandschoon en van een perfecte kwaliteit. Een prima uitvalsbasis voor een leuke fietsvakantie dus. Overdag mooie fietstochten maken en in de avond lekker genieten en bijkomen. Vakantiepark de Luttenberg beschikt ook over een oplaadpunt voor de elektrische fiets.", "thumb_oplaadpunt_vakantiepark_de_luttenberg_luttenberg.jpg", true, "530"], ["52.4476755", "5.6182994", "11612", "bed-en-breakfast-de-kandelaar-biddinghuizen", "Bed en Breakfast De Kandelaar - Biddinghuizen", "Midden in het landelijk gebied van Flevoland bevindt zich De Kandelaar, een melkvee- en akkerbouwbedrijf met een unieke Bed &amp; Breakfast gelegenheid (4 tulpen) aan de Hoekwantweg te Biddinghuizen. Geniet van het prachtige uitgestrekte polderlandschap. Of neem een kijkje bij de koeien, paarden, kippen, schapen en geiten. De Kandelaar beschikt over vier slaapkamers met elk een eigen douche en toilet. &#39;s Ochtends staat er een heerlijk ontbijt klaar met vers gebakken broodjes, een gekookt eitje van de eigen kippen en verse melk. Voor de gasten is er een keuken met magnetron beschikbaar waar &#39;s avonds een maaltijd kan worden bereid.", "thumb_bed-en-breakfast-de-kandelaar-biddinghuizen.jpg", true, "500"], ["52.0377489", "5.735718", "11636", "camping-zuid-ginkel-ede", " Camping Zuid Ginkel - Ede", "Camping Zuid Ginkel is een kleinschalig bedrijf op de Veluwe waar de zichzelf vermakende kampeerder, jong en oud, groot en klein, kan genieten van de omgeving en alles wat deze u te bieden heeft. Daardoor is de camping juist geschikt voor natuurliefhebbers, fietsers, wandelaars, ouderen en gezinnen met jonge kinderen. Erg geschikt als uitvalsbasis voor een leuke fietsvakantie. Lekker de omgeving verkennen en daarna tot rust komen op de camping.", "thumb_oplaadpunt_camping_zuid_ginkel_ede.jpg", true, "640"], ["52.0514939", "5.68235", "11637", "hotel-de-bosrand-ede", " Hotel de Bosrand - Ede", "De Veluwe is misschien wel het mooiste en grootste fietsgebied van Nederland. Bossen, heidevelden en zandverstuivingen. U fietst door mooie dorpen, de riviervalleien van de Rijn en IJssel of naar de Veluwse randmeren. De Veluwe biedt u vele mogelijkheden.\r\n\r\nHotel de Bosrand ligt heerlijk rustig aan de rand van het Edese bos en de Ginkelse heide. Wij beschikken over een riant terras met aangrenzend een mooi park, waar u kan genieten van de mooie omgeving. Huurfietsen, jeu de boules baan, tennisbaan en een speelplaats voor de kinderen is allemaal aanwezig.\r\n\r\nOntbijt, lunch, diner of ontspannen met een lekker drankje en hapje; u bent van harte welkom bij De Bosrand!", "thumb_oplaadpunt_hotel_de_bosrand_ede.jpg", true, "650"], ["51.784021", "5.9346924", "11966", "hotel-cafe-restaurant-de-oude-molen-groesbeek", "Hotel Caf\u00e9 Restaurant de Oude Molen - Groesbeek", "Fraai gelegen in het heuvelachtige landschap van Groesbeek heet uw gastheer Vincent Schoenaker u van harte welkom. &quot;De Oude Molen&quot; is rustig gelegen nabij het centrum van Groesbeek, heeft zeer ruime kamers, een gezellig caf&eacute; met bar, sfeervol restaurant en zonnig terras.Tevens is de ligging ideaal voor diverse wandel- en fietstochten in de omgeving of het bezoeken van nabij gelegen plaatsen zoals Nijmegen of Kranenburg. Ook de cultuur- en sportliefhebber heeft diverse mogelijkheden tot zijn beschikking in de nabije omgeving van&quot;De Oude Molen&quot;.\r\n", "thumb_hotel_cafe_restaurant_de_oude_molen_groesbeek.jpg", true, "880"], ["51.6797916", "5.3677113", "12608", "majorca-bar-en-herberg-de-poeling-den-dungen", "Majorca Bar en Herberg de Poeling - den Dungen", "Bij ons kunt u terecht voor een gezellig feest, receptie of borrel. Dit geldt voor zowel bedrijven als voor particulieren. Kijk rustig rond op deze website voor de mogelijkheden. U kunt natuurlijk ook altijd even binnenlopen in onze bar. Dan kunt u met eigen ogen zien hoe het er bij ons aan toegaat en wat er allemaal mogelijk is. Graag tot ziens in de Majorca Bar \/ Herberg de Poeling! Familie Broeren", "thumb_majorca-bar-en-herberg-de-poeling-den-dungen.jpg", true, "820"], ["52.0762393", "6.414064", "12706", "restaurant-hotel-de-tuinkamer-ruurlo", " Restaurant Hotel De Tuinkamer - Ruurlo", "De Tuinkamer is een kleinschalig hotel, gelegen in het buitengebied van Ruurlo, in het hart van de Achterhoek. De rustiek ingerichte bar bevindt zich in de oude deel van de boerderij. In de buurt zijn talloze fiets-, wandel- en ruiterroutes uitgezet. Op 2 km afstand is de mooie 18-holes Golfbaan &lsquo;t Zelle (zie ook onze golfarrangementen). Uw fiets kunt u stallen in onze overdekte fietsenstalling. Wij hebben ook fietsen voor de verhuur. De huurprijs is &euro; 8,00 per fiets per dag. Mocht u een electrische fiets of scootmobiel meenemen, dan kunt u deze opladen in de fietsenstalling.\r\n", "thumb_oplaadpunt_restaurant_hotel_de_tuinkamer_ruurlo.jpg", true, "680"], ["52.2485651", "6.0500363", "12718", "minicamping-theeschenkerij-t-oegenbos-teuge", "Minicamping & Theeschenkerij 't Oegenbos - Teuge", "Op onze minicamping kunt u enerzijds genieten van de rust en ruimte om uw heen maar ook anderzijds van het soms spectaculaire gebeuren op het kleine vliegveld Teuge, waar onze camping direct aan grenst. De parachutisten landen hier recht voor uw neus. Soms landen ze direct op de camping of onbedoeld in een boom of vijver.&nbsp;De zweefvliegtuigen zweven rustig boven de camping. Soms krijgt u onverwacht een aerobatic-stunt show te zien of vertrekt of landt hier een oldtimer vliegtuig b.v. een Antonov 2.Ons sanitair gebouw is verwarmd en van alle gemakken voorzien. U vindt hier b.v. een wasmachine, droger en een grote koelkast.Naast de camping staat onze theeschenkerij. Hier kunnen wij u van allerlei lekkere dingen voorzien. Ook bakken wij in de ochtend op verzoek warme broodjes af.Gasten zonder caravan, camper of tent kunnen ook in de een van onze 3 verschillende blokhutten overnachten.Kijk voor meer informatie ook op www.oegenbos.nlTot ziens bijMinicamping &amp; Theeschenkerij &#39;t OegenbosZandenalle 57395 PC TeugeTelefoonnr. 055 - 323 15 55Mobiel:&nbsp;06 - 57 33 33 03e-mail: info@oegenbos.nlwebsite: www.oegenbos.nl", "thumb_minicamping-theeschenkerij-t-oegenbos-teuge.jpg", true, "670"], ["52.6382362", "6.0720479", "12740", "hotel-zwartewater-zwartsluis", " Hotel Zwartewater - Zwartsluis", "Heerlijk genieten van uw kopje koffie in onze brasserie of in de zomer op het terras aan het Zwartewater. Kijken naar de beroeps- en pleziervaart. Fietsen in de mooie en weidse omgeving van het Overijsselse waterland. Dat is pas genieten! Het kan allemaal bij Hotel Zwartewater.\r\n", "thumb_oplaadpunt_hotel_zwartewater_zwartsluis.jpg", true, "930"], ["52.1595052", "5.9599536", "12748", "hotel-restaurant-de-smittenberg-beekbergen", " Hotel Restaurant De Smittenberg - Beekbergen", "Op de mooie Veluwe aan de rand van het gezellige vakantiedorpje Beekbergen ligt hotel &quot;De Smittenberg&quot;, dat u gezellige kamers en een uitstekende keuken biedt. In de omgeving van Beekbergen zijn talloze nationale parken, musea, dierenparken en pretparken, en de streek is erg geschikt om te wandelen of fietsen. Op het terras kunt u dan weer even op adem komen onder het genot van een hapje en een drankje en ondertussen ook de fiets weer bijladen.\r\n", "thumb_hotel_restaurant_de_smittenberg_beekbergen.jpg", true, "920"], ["52.334011", "7.0303687", "12760", "restaurant-florilympha-de-lutte", " Restaurant Florilympha - de Lutte", "Restaurant en buitenplaats Florilympha, een heerlijke uitspanning in de bossen van het Lutterzand. Het Lutterzand is een prachtig natuurgebied. De Dinkel slingert zich onverstoord door 750 hectare dennenbossen, zandverstuivingen, heide en jeneverbessen. In alle seizoenen is het Lutterzand een ideaal wandel- en fietsparadijs. Kom ons bezoeken en schuif aan bij de open haard!\r\n", "thumb_oplaadpunt_restaurant_florilympha_de_lutte.jpg", true, "611"], ["52.0421254", "6.0545714", "13499", "pannenkoekenhuis-de-carolinahoeve-de-steeg", "Pannenkoekenhuis De Carolinahoeve - de Steeg", "Het Pannenkoekenhuis De Carolinahoeve ligt nabij de Onzalige Bossen en Hagenau in het Nationaal Park Veluwezoom.&nbsp;Een autovrij rustpunt waar wandelaars, fietsers en ruiters even op adem kunnen komen. Ze kunnen hier terecht om iets te drinken of om een lekkere pannenkoek, een bordje soep of een uitsmijter te eten. Specialiteit is de befaamde pannenkoek &#39;Lappendeken&#39;.", "thumb_pannenkoekenhuis-de-carolinahoeve-de-steeg.jpg", true, "740"], ["52.1059912", "5.4303214", "13923", "theehuis-monchouette-leusden", " Theehuis Monchouette - Leusden", "Wij zijn te vinden aan de rand van Leusden in de landelijke omgeving van de Gelderse Vallei, Utrechtse Heuvelrug en Grebbenlinie. Met het prachtige uitzicht op het Valleikanaal kunt u genieten van heerlijke (warme) dranken met huisgemaakt gebak of ander lekkers. Heeft u na uw wandel of fietstocht trek gekregen, dan bieden wij u de mogelijkheid die te stillen met een lekkere lunch.Tijdens de lunch kunt u uw fiets aan het oplaadpunt zetten.Verder bieden we nog de mogelijkheid om te overnachten in een van onze twee prachtige vakantiewoningen op basis van logies voor week, midweek of weekend en op basis van B&amp;B. De huisjes beschikken over keuken en badkamer, eigen ingang en een lekker zonnig gelegen terras.TV en wifi aanwezig.", "thumb_oplaadpunt_theehuis_monchouette_leusden.jpg", true, "860"], ["51.8620233", "6.4869183", "13969", "restaurant-bonebo-dinxperlo", " Restaurant Bonebo - Dinxperlo", "Natuurlijk kunt u terecht voor een heerlijk kopje koffie met gebak op ons terras tijdens uw fiets of autotocht. Even lekker genieten van de opmgeving en wie weet wat bijleuren op het terras als het weer dat toelaat! Terwijl u aan het bijtanken bent kan uw elektrische fiets ook even opladen. Restaurant Bonebo beschikt namelijko ver een oplaadpunt voor de elektrische fiets. Twee vliegen in &eacute;&eacute;n klap dus!\r\n", "thumb_oplaadpunt_restaurant_bonebo_dinxperlo.jpg", true, "710"], ["52.1573163", "6.3027719", "14003", "landhotel-de-hoofdige-boer-almen", " Landhotel De Hoofdige Boer - Almen", "Landhotel De Hoofdige Boer is al sinds 1965 een begrip in de Achterhoek. Het familiehotel biedt naast haar kamers en het restaurant een Gelagkamer en een beroemde Theetuin met een gezellig terras. Bij uitstek een prachtige omgeving om te fietsen of te wandelen en daarna natuurlijk even op het terras van de Hoofdige Boer lekker bij te komen met een drankje of heerlijke koffie.", "thumb_oplaadpunt_landhotel_de_hoofdige_boer_almen.jpg", true, "450"], ["52.1035877", "6.3136983", "14036", "cafe-restaurant-de-herberg-vorden", " Caf\u00e9 Restaurant De Herberg - Vorden", "In ons gezellige caf&eacute; is het uitstekend toeven onder het genot van een heerlijk drankje en een hapje of voor een eenvoudige lunch of pannenkoek. Ons gedeelde restaurant is een geschikte plek voor een goed verzorgde maaltijd, Uw warm en koud buffet, een smakelijke lunch, of gewoon een drankje of een kopje koffie.Dit gedeelte is apart af te sluiten van het caf&eacute;, ideaal voor een gezellig feestje van 30 t\/m ruim 100 personen. Zowel het Restaurant als het Cafe zijn voorzien van Airco.\r\n", "thumb_oplaadpunt_cafe_restaurant_de_herberg_vorden.jpg", true, "890"], ["52.0055577", "6.2350906", "14633", "hotel-restaurant-de-gouden-karper-hummelo", "Hotel Restaurant De Gouden Karper - Hummelo", "De Gouden Karper, in de volksmond ook wel de Krent genoemd, is een van de oudste en meest gerenommeerde horecabedrijven van de Achterhoek: sinds 1642 is het pand in gebruik als herberg\/ bierbrouwerij. Een kopje koffie voor de fietstocht, of een lekkere maaltijd tot besluit? Geniet van de nostalgische sfeer en de heerlijke gerechten op het terras, in het caf&eacute; of in het restaurant. De Gouden Karper is 7 dagen per week geopend. U kunt bij ons voor de lunch terecht vanaf 12:00 uur.Om uw bezoek aan de Achterhoek compleet te maken kunt u in &eacute;&eacute;n van onze hotelkamers overnachten.De Gouden Karper beschikt over 12 hotelkamers. Deze kamers bevinden zich deels op de eerste etage van het hoofdgebouw en de dependance, dat uitzicht heeft over de bossen en landerijen. Klik hier voor meer informatie over hotelarrangementen of om direct een hotelkamer te reserveren.Vanaf de Gouden Karper vertrekken diverse prachtige wandel- en fietsroutes. Wist u dat de Achterhoek is uitgeroepen tot het beste fietsgebied van Nederland? Geniet van de uitgestrekte landschappen, maar ook van bosrijke gebieden. Wij ontvangen u bij de Gouden Karper graag!", "thumb_hotel_restaurant_de_gouden_karper_hummelo.jpg", true, "320"], ["51.960017", "5.4867471", "14650", "cafe-restaurant-ons-hoekje-ingen", " Caf\u00e9 Restaurant Ons Hoekje - Ingen", "Dit oplaadpunt voor elektrische fietsen voldoet aan de volgende eisen: -Oplaadpunt in het zicht van het terras en met randaarde -Fietspomp en reparatie set aanwezig -EHBO doos aanwezig -Er is koffie en\/of een verfrissing te koop -Bij regen een overkapping\r\n", "thumb_oplaadpunt_cafe_restaurant_ons_hoekje_ingen.jpg", true, "780"], ["51.8104867", "5.5310204", "14660", "speciaalbierbrouwerij-oijen-oijen", "Speciaalbierbrouwerij Oijen - Oijen", "Speciaalbierbrouwerij&nbsp; Oijen\r\n\r\nZie www.speciaalbierbrouwerij.nl&nbsp;\r\nBrouwerij met uniek eetcaf&eacute; wat zich onderscheidt vanwege de gastvrije ontvangst en de bourgondische Brabantse keuken. Het zijn niet alleen de charmante gastvrouw Lonneke en haar medewerkers die het u graag naar de zin maken, ook de ultieme buitenbeleving op deze bijzondere locatie in het zicht van de Maas maken een bezoekje tot een onvergetelijke ervaring!\r\n\r\nGelegen in Oijen op locatie van de brouwerij mag het duidelijk zijn dat er volop genoten kan worden van de verschillende speciaal bieren. U kunt er heerlijk de benen strekken, uitrusten van uw fietstocht. Kortom : het is er Genieten!! in een informele sfeer. U kunt er elke dag terecht voor een heerlijke lunch, een lekker drankje met borrelhap of u vraagt naar de avondkaart.&nbsp;", "thumb_speciaalbierbrouwerij-oijen-oijen.jpg", true, "130"], ["51.6591328", "5.3008353", "14706", "allescafe-de-gereghthof-vught", "Allescaf\u00e9 De Gereghthof - Vught", "In het hart van Vught, waar ontmoeten centraal staat vindt u allescaf&eacute; De Gereghthof. Met vrienden of relaties ontspannen, een heerlijk kopje koffie drinken, lunchen, een koud glas bier of wijn, uitgebreid dineren of snel een hapje eten. Daarnaast nog&nbsp;diverse activiteiten en mogelijkheden.&nbsp;De Gereghthof is veelzijdig en stijlvol. In combinatie met de smakelijke gerechten maakt dat een bezoekje aan De Gereghthof voor&nbsp;iedereen een bijzondere ervaring. Een lust voor het oog&nbsp;en&nbsp;smaakpapillen!", "thumb_allescafe-de-gereghthof-vught.jpg", true, "350"], ["53.0741826", "5.5216587", "14783", "camping-half-hichtum-bolsward", "Camping half Hichtum - Bolsward", "Half-Hichtum is landelijk gelegen valkbij het Hanzestadje Bolsward in Friesland.&nbsp;Hier kunt u genieten van de rust en de ruimte die het Friese platteland nog te bieden heeft. Vanaf de camping zijn er diverse mooie en landelijke fietstochten door het open Friese landschap. En natuurlijk, niet te vergeten de Friese Elfstedentocht. Fietst u de Elfstedentocht en wilt u op uw gemak genieten van al het moois dat de elf steden te bieden hebben dan halen wij u graag weer op waar u die dag stopt. De volgende dag brengen wij u weer naar datzelfde punt en fiets u weer rustig verder.&nbsp;Uw fiets opladen kan bij ons onder het genot van een lekker bakje koffie.U bent van harte welkom.", "thumb_camping-half-hichtum-bolsward.jpg", true, "010"], ["51.279115", "5.5813716", "16315", "cafe-en-zalencentrum-de-wielerbaan-budel", "Caf\u00e9 en Zalencentrum De Wielerbaan - Budel", "In de zomer is het goed toeven op het grote terras, waarlangs diverse fietsroutes lopen. Dus een rustpunt bij fietstochten of zomaar voor een lekker bakje koffie met iets erbij terwijl de kinderen zich vermaken in de omheinde speeltuin. Een sfeervol caf&eacute; met biljart en een groot, deels overdekt, terras met ruime parkeergelegenheid, dat is Caf&eacute;-zaal De Wielerbaan.", "wielerbaan.jpg", true, "821"], ["51.9833791", "5.9016961", "16508", "hotel-old-dutch-arnhem", " Hotel Old Dutch - Arnhem", "Hotel Old Dutch is een modern, zakelijk Hotek in het centrum van Arnhem dichtbij het Gelredome. Het Hotel telt 22 sfeervolle hotelkamers die qau faciliteiten en comfort optimaal voldoen aan de wensen van onze zakelijke of particuliere gasten Opladen is gratis bij gebruik van een consumptie Open 7.00u tot 23.30u.\r\n", "thumb_oplaadpunt_hotel_old_dutch_arnhem.jpg", true, "410"], ["52.3504632", "5.6151947", "16568", "restaurant-monopole-harderwijk", " Restaurant Monopole - Harderwijk", "Aan het eind van de boulevard, op &eacute;&eacute;n van de mooiste plekjes van Harderwijk ligt aan het strand en water het vriendelijke familiehotel Monopole. Het hotel is al ruim veertig jaar in handen van de familie Posthumus en kent daardoor een zeer persoonlijke en warme benadering. Lekker genieten bij driesterrenhotel Monopole betekent: logeren met een prachtig uitzicht op het Wolderwijd ruime tweepersoonskamers met bad\/douche, televisie, koelkast en telefoon. uitgebreide restaurant- en terrasfaciliteiten vroeg ontbijten indien u wenst (op aanvraag) eigen parkeervoorzieningen draadloos internet voor laptop", "thumb_oplaadpunt_restaurant_monopole_harderwijk.jpg", true, "101"], ["50.8739295", "5.8494952", "16879", "motel-bed-breakfast-de-heek-valkenburg", "Motel-Bed & Breakfast de Heek - Valkenburg", "De Heek is een gezellige Bed and Breakfast rustig gelegen midden in de natuur, omringd door glooiende heuvels en dalen aan de rand van Valkenburg. Centraal tussen de Ardennen en de Eifel en een goed uitgangspunt om een bezoek te brengen aan o.a. Maastricht, Aken of Luik. De Heek ligt aan de rand van vele bekende natuurgebieden, zoals het Geuldal, Gerendal, Ravensbosch en de Schaelsberg. U kunt hier heerlijk wandelingen of fietstochten maken in deze prachtige omgeving en gratis gebruik maken van onze wandel- en fietsroutes.", "motel-de-heek.jpg", true, "560"], ["51.9720479", "6.7198787", "16891", "hotel-restaurant-stad-munster-winterswijk", "Hotel Restaurant Stad Munster - Winterswijk", "In hartje Winterswijk, in de groene Achterhoek, staat het prachtige hotel en restaurant Stad Munster,een monumentaal pand en een architectonisch hoogstandje in Jugendstil-stijl uit 1911. De naam van deze in 1648 ontstane &ldquo;herberg&rdquo; is ontleend aan de, in hetzelfde jaar bekrachtigde, &ldquo;Vrede van Munster. &quot;\r\n", "thumb_hotel_restaurant_stad_munster_winterswijk.jpg", true, "140"], ["52.3222532", "5.5724869", "16895", "pitch-putt-strand-horst-ermelo", " Pitch & Putt Strand Horst - Ermelo", "\r\n&nbsp;\r\n\r\n- De ruim opgezette 18 holes Pitch&amp;Putt Golfbaan in Ermelo ligt aan de oever van het Wolderwijd.&nbsp;\r\n- Uniek aan deze baan is dat je van en naar een &quot;eilandhole&quot; kan spelen. Ook kom je op de baan...&nbsp;diverse waterpartijen tegen, een uitdaging op zich&nbsp;\r\n- De baan heeft een eigen actieve Pitch&amp;Putt Golfvereniging met een actief ledenbestand. Wekelijks wordt er, door een groot aantal leden, een baancompetitie gespeeld.\r\n- Het clubhuis, annex restaurant en een ruime vergaderzaal, biedt zowel zakelijke als sportieve faciliteiten. In het seizoen worden er diverse bedrijfs- en familieuitjes georganiseerd. Vanaf het terras heb je een prachtig vrij uitzicht over zowel de baan als het meer.\r\n\r\n- Pitch&amp;Putt Golf kan je bij Strand Horst combineren met o.a. footgolf, boogschieten, kanovaren. Het Moonlightgolf (golfen in het donker met verlichte golfballen) is een van de populairste groepsuitjes bij Strand Horst! Superleuk om met collega&#39;s te doen.\r\n\r\n- Leuk om te weten:\r\n* Elke 2de zondag van de maand van 14.00 tot 17.00 uur: JAZZ ON THE PLAZZ&nbsp;\r\n* Elke vrijdag: 50 plus ochtend\r\n\r\n- Meer info over deze baan? Kijk op&nbsp;www.pitch-putt.nl\/strand-horst\r\n\r\n&nbsp;\r\n", "thumb_pitch-putt-strand-horst-ermelo.jpg", true, "320"], ["Unknown", "Unknown", "17103", "ons-cafe-esch", " Ons Caf\u00e9 - Esch", "Ons Caf&eacute; is h&eacute;t ideaal rustpunt voor U, fietser of wandelaar. In het typisch Brabants dorpje Esch waar het gezellig en Bourgondisch is. Men kan genieten van een kopje koffie met iets lekkers erbij. Grootmoeders appeltaart is (oven)heerlijk en de warme wafel met kersen is beroemd! Ook voor de lunch is het de moeite waard om aan te leggen bij Ons Caf&eacute;. Op onze kleine kaart staan diverse broodjes koud of warm belegd. In de avond kan er genoten worden van een maaltijd. Wilt U de menukaart alvast bekijken dan kan dit op de website www.onscafe-esch.nl . Tijdens uw verblijf bij Ons Caf&eacute; kan uw fiets aan het speciaal oplaadpunt. Dit is geheel kosteloos, en u kunt gebruik maken van free Wi-Fi . Graag zien we U op Ons terras en bedienen we U met een grote glimlach!", "thumb_oplaadpunt_ons_cafe_esch.jpg", true, "660"], ["52.3505706", "5.6154301", "17107", "hotel-restaurant-allure-harderwijk", " Hotel Restaurant Allure - Harderwijk", "Hotel Restaurant Allure is een hip en trendy met terrassen gelegen vlak aan het water met uitzicht over het Wolderwijdmeer. In het bruisende hart van Harderwijk aan de gezellige boulevard. Hotel Allure beschikt over 8 comfortabele trendy kamers met uitzicht over het water en biedt gratis parkeren voor de hotelgasten, het ligt aan einde van de boulevard en aan de rand van het centrum. Achter het Hotel bevinden zich de winkelstraten. Restaurant Hotel Allure Lounge &amp; Dinner is sfeervol ingericht in diverse stijlen, en laat u genieten van heerlijk eten en drinken. De verfijnde keuken serveert een diversiteit van prachtige gerechten. Neem plaats aan onze bar of in de Loungebanken geniet van een onvergetelijke sfeer onder het genot van, voor u gemaakte cocktails en shaken ice tea&rsquo;s.\r\n", "thumb_oplaadpunt_hotel_restaurant_allure_harderwijk.jpg", true, "100"], ["52.2446351", "4.4300993", "17109", "restaurant-chicoleo-noordwijk-aan-zee", " Restaurant Chicoleo - Noordwijk aan Zee", "Bij Chicoleo Noordwijk geniet u regelmatig van optredens van live gitaristen. Uw vrijgezellenavond wordt een waar feest inclusief sombrero en een serenade. Ook voor thematische bedrijfsfeesten zijn deze locaties een welkome verandering. Het restaurant is ingericht met felle kleuren, sombrero&rsquo;s, parasols en authentiek Zuid Amerikaans meubilair.&nbsp;\r\n", "thumb_oplaadpunt_restaurant_chicoleo_noordwijk_aan_zee.jpg", true, "240"], ["51.889991", "4.178786", "17110", "cafe-de-tiende-penning-vierpolders", " Cafe de Tiende Penning - Vierpolders", "Heeft u iets te vieren? Een koffietafel, een mooie lunch, een aangeklede zakenborrel? of gewoon een lekker gezellig feest met b.v. een barbeque of een borrelhapje tot maximaal 120 personen? Wij verzorgen het graag voor u tot in de puntjes. Kwaliteit staat bij ons hoog in het vaandel, dus werken wij vooral met verse producten. Bij ons staat de zelf gemaakte balgehakt, erwtensoep en tomatensoep op de kaart. Maar uiteraard behoort ook een tosti of een uitsmijter tot de mogelijkheden en zeker niet te vergeten onze verrukkelijke Dudok appelpunt voor bij onze overheerlijke verse kopje koffie, expresso, cappuccino of thee. Openingstijden Dagelijkse geopend vanaf 11.30 uur. Op woensdag gesloten.\r\n", "thumb_oplaadpunt_cafe_de_tiende_penning_vierpolders.jpg", true, "340"], ["51.8924857", "4.4645226", "17111", "cafe-het-nieuwe-concert-rotterdam", " Caf\u00e9 Het Nieuwe Concert - Rotterdam", "Ons pand is gelegen in de kern van oud Charlois op de hoek van de Rietdijk en de Zuidhoek in een bijna monumentaal pand uit 1902 wat totaal gerenoveerd is. Wij serveren &quot;heerlijk helder Heineken&quot;, en iedere maand wel een &quot;speciaal&quot; biertje. Maar ook serveren wij top klasse Rioba Koffie in allerlei soorten en smaken\r\n", "thumb_oplaadpunt_cafe_het_nieuwe_concert_rotterdam.jpg", true, "570"], ["52.4658296", "6.0546305", "17113", "herberg-molecaten-hattem", " herberg Molecaten - Hattem", "Herberg Molecaten is een sfeervol restaurant gelegen midden in de bossen van het gezellige Hattem. Wij zijn van april t\/m september geopend van dinsdag t\/m zondag vanaf 11.00 uur voor lunch en diner. Van oktober t\/m maart geopend van woensdag t\/m zondag geopend vanaf 11.00 uur voor lunch en diner. Naast ons &agrave; la carte restaurant bieden wij u ook de mogelijkheid om gebruik te maken van besloten diners of buffetten voor gezelschappen tot 350 personen.", "thumb_oplaadpunt_herberg_molecaten_hattem.jpg", true, "600"], ["52.6821961", "5.8744425", "17114", "netl-de-wildste-tuin-kraggenburg", " Netl de Wildste Tuin - Kraggenburg", "Familiepark Netl de Wildste Tuin is een perfecte afstapplek voor fietsers. Struinen door de wilde tuinen met bijzondere planten en kruiden. Lekker wandelen over de Wildste Tuin route, met wilde natuur, boeiende innovaties en leuke weetjes. Pitch&amp;Putt Golfen op de prachtig aangelegde golfbaan. En daarna lekker eten en drinken in het strandpaviljoen, genieten op het terras.Ontdek Netl, de Wildste Tuin!Kijk voor actuele openingstijden en entreeprijzen op www.netl.nl ", "thumb_oplaadpunt_netl_de_wildste_tuin_kraggenburg.jpg", true, "640"], ["52.4097906", "6.8064949", "17115", "recreatiepark-n-kaps-tubbergen", "Recreatiepark n Kaps - Tubbergen", "Recreatiepark &rsquo;n Kaps is h&eacute;t vertrekpunt om natuurlijk Twente te ontdekken. Ons gemoedelijke recreatiepark, bestaande uit een camping en bungalowpark, ligt midden in &eacute;&eacute;n van de mooiste gebieden van Overijssel. Kom, beleef en geniet!Bij familierestaurant Troubadour kunt u terecht voor een lekker kopje koffie, een heerlijke lunch of uitgebreid diner.&nbsp;", "thumb_oplaadpunt_recreatiepark_n_kaps_tubbergen.jpg", true, "320"], ["52.4100652", "6.8997522", "17116", "hotel-restaurant-de-rozenstruik-ootmarsum", "Hotel Restaurant De Rozenstruik - Ootmarsum", "De Rozenstruik kenmerkt zich door gemoedelijkheid. Het volledige gerenoveerde familie hotel is kleinschalig van opzet. De veertien kamers, waarvan enkele geschikt zijn voor minder validen, zijn voorzien van alle moderne voorzieningen die u zich mag wensen. Het moderne en laagdrempelige hotel biedt mogelijkheden voor zakelijk verblijf, familie-uitjes, een ontspannen verblijf met uw partner of een gezellig uitje met vrienden.", "thumb_oplaadpunt_hotel_restaurant_de_rozenstruik_ootmarsum.jpg", true, "690"], ["52.4236593", "6.8931739", "17117", "camping-de-witte-berg-ootmarsum", " Camping De Witte Berg - Ootmarsum", "Op camping en recreatiecentrum De Witte Berg gebeurt het! Op ons veelzijdige familiebedrijf zijn tal van mogelijkheden die uw vakantie in Twente of vrije dag tot een echte beleving van rust en plezier maken. Vanuit uw kampeerplaats, bungalow of chalet ontdekt u de mooie omgeving van Ootmarsum-Dinkelland in Overijssel. Camping de Witte Berg ligt op 2 km afstand van het pittoreske Ootmarsum. Op een steenworp afstand vindt u natuurgebied het Springendal voor volop wandel- en fietsplezier dat zich tot in Duitsland uitstrekt. De plaatsen Oldenzaal, Denekamp, Tubbergen en Bad-Bentheim (Duitsland) zijn ook zeker een bezoek waard.\r\n", "thumb_oplaadpunt_camping_de_witte_berg_ootmarsum.jpg", true, "340"], ["52.4027826", "7.0137843", "17118", "restaurant-fox-denekamp", " Restaurant Fox - Denekamp", "Bij Restaurant Fox in Denekamp verzorgen wij vanuit een open keuken &agrave; la minute verse gerechten en diverse mogelijkheden voor feesten en partijen. Er is een eigentijdse uitstraling, vriendelijke bediening en heerlijk eten. De begrippen rust, ruimte en versheid zijn erg belangrijk voor ons. Wij zorgen ervoor dat u tot in de puntjes verzorgd wordt en heten u van harte welkom! Openingstijden: Woensdag en donderdag: van 12.00 tot 18.00 uur Vrijdag van 12.00 tot 22.00 uur Zaterdag van 10.00 tot 22:00 uur Zondag van 10.00 tot 20.00 uur\r\n", "thumb_oplaadpunt_restaurant_fox_denekamp.jpg", true, "110"], ["52.334011", "7.0303687", "17119", "landgoedcamping-het-meuleman-de-lutte", " Landgoedcamping het Meuleman - De Lutte", "In het prachtige Twentse natuurgebied Het Lutterzand ligt Landgoedcamping het Meuleman. Een omgeving waar rust en recreatie elkaar ontmoeten. Honderden hectares bos en heidevelden nodigen uit tot lange wandelingen en fietstochten, kanotochten over de Dinkel en de Vechte, of gewoon genieten van uitzicht op de jeneverbesstruiken of zonnen op het strand van onze priv&eacute; zwemvijver. De camping is 7 hectare groot, waarvan 2 hectare natuurgebied. De 115 plaatsen zijn ruim van opzet, en niet exact afgebakend. Dit is echt kamperen in het bos! Maar dan wel met de luxe van zeer verzorgde sanitaire voorzieningen. Bovendien verhuren we enkele vakantiehuisjes.\r\n", "thumb_oplaadpunt_landgoedcamping_het_meuleman_de_lutte.jpg", true, "610"], ["52.3266488", "6.52976", "17120", "camping-grimberghoeve-notter", " Camping Grimberghoeve - Notter", "Kamperen bij de boer op de grens van Twente en Salland in het mooie Overijssel, niet voor niets genoemd de tuin van Nederland, hier vind U tussen de gezellige plaatsen Nijverdal, Rijssen, Enter en Wierden de bosrijke buurtschap Notter. Verscholen tussen de akkerwallen, aan de rand van het &ldquo;Grimbergerbos&rdquo;, bevind zich SVR landschapscamping, boerderijcamping de Grimberghoeve met ruime kampeerplaatsen (comforplaatsen) voorzien van elektra water en rioolaansluiting.\r\n", "thumb_oplaadpunt_camping_grimberghoeve_notter.jpg", true, "840"], ["52.8060237", "6.1192654", "17122", "huis-ten-wolde-de-bult", " Huis ten Wolde - De Bult", "De kamers van Huis ten Wolde zijn zo ingericht dat u helemaal tot rust kunt komen. De klassieke houten vloeren en de luxe bedden geven u een verzorgd gevoel vanaf het moment dat u de deur van uw kamer opent. Huis ten Wolde heeft verschillende type kamers. Bijna elke kamer is uniek. Kijk vanuit uw eigen loggia uit op de prachtige bossen en weilanden of bewonder de sterrenhemel terwijl u in bad ligt. Het is mogelijk om twee kamers te verbinden, zodat een ruime gezinskamer ontstaat.Naast uw overnachting bieden we diverse extra mogelijkheden, zo kunt u gebruik maken van een beauty behandeling, dineren in ons restaurant de Spijskamer of fietsen huren om de prachtige omgeving te verkennen.\r\n", "thumb_oplaadpunt_huis_ten_wolde_de_bult.jpg", true, "300"], ["52.8156019", "6.1151686", "17123", "buitengoed-fredeshiem-de-bult", " Buitengoed Fredeshiem - De Bult", "Een afwisselende omgeving met een prachtige natuur, fraaie oude stadjes en vele bezienswaardigheden die de moeite waard zijn. En op Buitengoed Fredeshiem zelf ook ruime mogelijkheden voor een buitengewoon heerlijke tijd! Natuurlijk wordt ook de inwendige mens bij ons niet vergeten&hellip; Onze medewerkers serveren voor u de heerlijkste gerechten en dranken in ons Restaurant Vondel en op ons fraai gelegen bosterras. Onze uiteenlopende accommodaties zijn werkelijk prachtig gelegen en bieden zaalruimte en overnachtingsmogelijkheden voor 1 tot groepen van maar liefst 160 personen.\r\n", "thumb_oplaadpunt_buitengoed_fredeshiem_de_bult.jpg", true, "910"], ["52.8155972", "5.9975722", "17124", "camping-de-eikenhof-paasloo", " Camping De Eikenhof - Paasloo", "Recreatiecentrum De Eikenhof is de ideale gezinscamping gelegen in een bosrijke omgeving, aan de rand van het bekende Nationaal Park De Weerribben-Wieden. De Eikenhof u biedt, dat ook u besluit uw vakantie bij ons te houden. Wilt u kamperen en het u zelf gemakkelijk maken, kies dan voor een Comfortplaats op het Oosterveld. Deze plaatsen zijn uitgerust met een waterkraan, riool, electra 10 amp. en tv-aansluiting. Ook draadloos internet is vanaf deze plaatsen mogelijk.\r\n", "thumb_oplaadpunt_camping_de_eikenhof_paasloo.jpg", true, "200"], ["52.8041597", "6.1869597", "17125", "taman-indonesia-kallenkote", " Taman Indonesia - Kallenkote", "Neem dan eens een kijkje in tropisch dierenpark Taman Indonesia. Bij ons vind je allerlei bijzondere dieren uit Indonesie zoals de Binturong, de Loewaks en Maleise Bosuilen, en kun je genieten van Indische hapjes en drankjes, een kijkje nemen in een Mentawai paalwoning of rondsnuffelen op een heuse pasar. Voor kinderen is er een verkleedhoek met Indonesische klederdracht, een wayangtheater en een speeltuin. Openingstijden Het park is geopend van 1 april tot 1 november elke dag van 10.00-18.0. In Maart &amp; November zijn we de weekenden geopend van 12.00 - 17.00. Van 1 december tot 1 maart is het park gesloten.", "thumb_oplaadpunt_taman_indonesia_kallenkote.jpg", true, "180"], ["52.7206345", "6.0899552", "17126", "grandcaf-eacute-fanfare-giethoorn", " Grandcaf&eacute; Fanfare - Giethoorn", "Bij ons kunt u genieten van een heerlijke lunchkaart. Wat dacht u van een overheerlijke uitsmijter of een maaltijdsalade? Speciaal voor onze gasten hebben we voor de avond zorgvuldig een aantal menu&#39;s samengesteld. In ons grandcaf&eacute; kunt u terecht voor groepen van 10 tot 150 personen. Ons gastvrije team verzorgt uw bijeenkomst graag tot in de puntjes. Met voortreffelijke buffetten of heerlijk speciaal voor u samengesteld menu. Ook de fameuze barbecues staan tot uw beschikking. Openingstijden Maandag gesloten Dinsdag vanaf 11.00 uur Woensdag gesloten Donderdag vanaf 11.00 uur Vrijdag vanaf 11.00 uur Zaterdag vanaf 10.30 uur Zondag vanaf 10.30 uur", "thumb_oplaadpunt_grandcaf_eacute_fanfare_giethoorn.jpg", true, "610"], ["52.6759438", "5.9396077", "17131", "camping-akkertien-vollenhove", " Camping Akkertien - Vollenhove", "Vakantiepark `t Akkertien op de Voorst is gelegen aan de rand van Vollenhove, in Noordwest Overijssel. De camping beschikt over toeristische kampeerplaatsen, camperplaatsen, een prachtig chaletpark en een luxe groepsaccomodatie die fraai zijn gelegen op ons glooiende terrein. De openingstijden van de receptie zijn als volgt: Maandag t\/m zaterdag: 08.45-18.00 uur Lunch pauze 11.45 &ndash; 13.15 uur Zondag: 10.00-18.00 uur", "thumb_oplaadpunt_camping_akkertien_vollenhove.jpg", true, "730"], ["52.6567118", "6.302129", "17132", "camping-de-vossenburcht-ijhorst", " Camping de Vossenburcht - IJhorst", "Als je aan komt rijden door het Reestdal, begint de ontspanning al voor je de familiecamping op rijdt. De weg loopt tussen mooie uitgestrekte weiden, veel natuur en boerderijen. Familiecamping De Vossenburcht ligt midden in een heerlijke bosrijke omgeving. De omgeving leent zich bij uitstek voor uitstapjes, fietstochten en wandeltochten met de hele familie. Je kunt ook genieten van de vele vogels die je hoort tijdens het verblijf op onze familiecamping. Familiecamping de Vossenburcht biedt gezelligheid voor het hele gezin. De camping is bijzonder mooi aangelegd, heeft ruim bemeten plaatsen en biedt u dan ook alle voorzieningen die een verblijf aangenaam maken. U vindt er onder andere een een verwarmd zwembad, wasserette en een gezellige kantine met bar, biljart en terras. Ook beschikt familiecamping De Vossenburcht over een uitstekende snackbar en recreatiezaal.\r\n", "thumb_oplaadpunt_camping_de_vossenburcht_ijhorst.jpg", true, "810"], ["52.6096786", "6.3719893", "17133", "camping-si-es-an-balkbrug", " Camping Si es An - Balkbrug", "Op de grens van Overijssel en Drenthe ligt het prachtige natuurgebied het Reestdal. Te midden van dit prachtige Reestdal gebied vindt u onze mooie fiets- en wandelcamping Si-Es-An. Bent u op zoek naar een mooie en rustige camping in het Reestdal gebied dan is Si-Es-An de fiets- en wandelcamping zeer geschikt ? U bent bij camping Si-Es-An aan het juiste adres voor een prachtige camping in het Reestdal gebied. U kunt bij ons heerlijk ontspannen en genieten van de prachtige natuur en veelzijdig fiets- en wandelroutes. Bovendien staat gastvrijheid voorop bij de camping Si-Es-An in het Reestdal gebied! U zult niets tekort komen op onze prachtige camping!\r\n", "thumb_oplaadpunt_camping_si_es_an_balkbrug.jpg", true, "150"], ["52.5455327", "6.4943962", "17134", "camping-de-kleine-wolf-ommen", " Camping De Kleine Wolf - Ommen", "Gelegen in het Overijsselse Vechtdal, dichtbij de vakantieplaatsjes Ommen en Hardenberg is camping De Kleine Wolf d&egrave; plek om te ontspannen voor jong en oud. Met faciliteiten als een overdekt zwembad, een verwarmd buitenzwembad met grote glijbanen, WIFI, een strand met echte palmbomen, een visvijver en een over de top enthousiast animatieteam. Hier geniet u pas echt van uw vakantie! De gezellige en veelzijdige topcamping is gelegen op een 28 hectare tellend terrein en grenst aan ruim 80 hectare bos in eigen beheer, overgaand in gemeentebossen. Dit biedt onbegrensde mogelijkheden tot wandelen, fietsen en andere buitensporten.\r\n", "thumb_oplaadpunt_camping_de_kleine_wolf_ommen.jpg", true, "540"], ["52.5043281", "6.4128391", "17136", "recreatiecentrum-wolfskuil-ommen", " Recreatiecentrum Wolfskuil - Ommen", "Midden in het bos vlakbij het mooie Ommen in het Vechtdal kunt u ons vinden. We hebben vijf Groepsaccommodaties met eigen stijl, van Blokhut tot moderne hoeve. Of ga met een groep op een eigen kampeerveld kamperen! Voor dagactiviteiten kunt u ook bij ons terecht. Het kan gaan om een informele ruimte die te gebruiken is als vergaderlocatie of een gezellige avond voor vrijwilligers. We kunnen u ook een leuk arrangement aanbieden, op maat gemaakt!\r\n", "thumb_oplaadpunt_recreatiecentrum_wolfskuil_ommen.jpg", true, "700"], ["52.5648581", "6.5715493", "17137", "recreatiecentrum-horsetellerie-rheezerveen", "Recreatiecentrum Horsetellerie - Rheezerveen", "Vakantiepark Horsetellerie ademt een landelijke sfeer. Zowel u als uw huisdieren genieten van comfort en het landleven. Uw verblijf op onze Horsetellerie zal u aangenaam verrassen, want midden in de prachtige natuur komt u helemaal tot rust. Verblijf in een studio, bent u met een grotere groep kies dan voor een vakantiehuis. Daarnaast is het mogelijk om uw eigen paard mee te nemen naar Horsetellerie.Op het terrein zijn vier weilanden waarvan 1 weiland van ca 1ha beschikbaar voor vakantiepaarden met de mogelijkheid om gedeelten af te zetten met schrikdraad. Kinderen kunnen een pony verzorgen of pony rijden en heerlijk spelen op ons avonturenpad. Slagharen en Plopsa-Indoor liggen nagegoeg &quot;om de hoek&quot;. Genoeg mogelijkheden dus voor een leuke en rustgevende vakantie.Voor meer info zie:&nbsp;http:\/\/www.horsetellerie.nl\/nl\/index.lp&nbsp;", "thumb_recreatiecentrum-horsetellerie-rheezerveen.jpg", true, "600"], ["52.5589419", "6.5887482", "17139", "camping-de-zandstuve-rheeze", "Camping De Zandstuve - Rheeze", "Kampeerdorp de Zandstuve is niet alleen voor jonge gezinnen een prachtige camping, ook voor de ouderen hebben we veel te bieden! Wisten jullie dat Kampeerdorp de Zandstuve slechts op 10 minuten fietsafstand van het centrum van Hardenberg ligt, er prachtige wandel- en fietsroutes in de omgeving zijn? Daarnaast beschikt Kampeerdorp de Zandstuve over verschillende huuraccommodaties, zoals een Kampeerhut, (Kinder)Chalet, Safaritenten, Vechtdallodge, etc. Al deze huuraccommodaties zijn van alle gemakken en comfort voorzien. Tevens kun je naast het kamperen, ook heerlijk dineren in ons restaurant. We hebben een ruime keuze in verschillen gerechten. Zo hebben we vlees- en visgerechten, pannenkoeken, pizza&rsquo;s en ook vegetarische gerechten. Ook verzorgen wij feesten en partijen voor verschillende gelegenheden.", "thumb_oplaadpunt_camping_de_zandstuve_rheeze.jpg", true, "610"], ["52.5353792", "6.5695492", "17141", "camping-vechtvallei-diffelen", " Camping Vechtvallei - Diffelen", "Familiepark de Vechtvallei is een camping in het Vechtdal van Overijssel. Op deze Christelijke camping vindt u onder anderen een overdekt zwembad, een restaurant met terras en in het hoogseizoen een recreatieteam. Ook kunt u op de camping een fiets huren om de prachtige natuur van het Overijssels Vechtdal te ontdekken! Er is genoeg te doen op Familiepark De Vechtvallei! Jong en oud kunnen zich tijdens mooi, maar ook zeker slecht weer goed vermaken. Daarnaast kunt u bij de Vechtvallei terecht voor koffie, lunch, snacks, broodjesservice en een lekkere warme maaltijd. Zo kunt u even opladen en uw elektrische fiets ook. Openingstijden receptie: Zondag geslotenMaandag t\/m zaterdag 9:30 &ndash; 12:00 en 13:30 &ndash; 17:00 uurHoogseizoen ook van 19:00 &ndash; 21:00 uur\r\n", "thumb_oplaadpunt_camping_vechtvallei_diffelen.jpg", true, "580"], ["52.5119904", "6.5460442", "17142", "camping-de-beerze-bulten-beerze", " camping de Beerze Bulten - Beerze", "Gelegen in het prachtige Vechtdalgebied biedt deze camping en bungalowpark in Overijssel u een perfecte combinatie van heerlijk buitenleven in de schitterende natuur met alle luxe en comfort binnen handbereik! Het hele jaar door zijn bij alle accommodaties tijdens uw verblijf het binnen- en buitenzwembad, het overdekte speelparadijs het Giga Konijnenhol en het recreatieprogramma inclusief! Tevens heeft u beschikking over WiFi (exclusief). Bent u op zoek naar een Glamping? Dan bent u bij Beerze Bulten aan het juiste adres!\r\n", "thumb_oplaadpunt_camping_de_beerze_bulten_beerze.jpg", true, "550"], ["52.4739496", "6.4946485", "17143", "camping-de-blekkenhorst-den-ham", " Camping de Blekkenhorst - Den Ham", "De leukste camping van Overijssel is een moderne camping met luxe en ruime plaatsen. U houdt van kamperen maar bent ook wel gesteld op enige luxe? Dan is de de leukste camping van Overijssel echt iets voor u! Bij de leukste camping van Overijssel vindt u dat echte, vrije campinggevoel, gecombineerd met het comfort dat een prettig hotel biedt. Op de leukste camping van Overijssel vindt u op elke kampeerplek uw eigen badkamer. Geen gesleep met toilettas en toiletpapier naar een centraal gebouw, alles onder handbereik en alleen voor uzelf. Dus volop privacy! En dat allemaal in &eacute;&eacute;n van de meest authentieke plattelandsgebieden van Nederland: de Twentse Hooilanden. Op de leukste camping van Overijssel kunt u niet alleen kamperen, u kunt er ook verblijven in een sfeervol ingerichte chalet of huisje. Deze kunt u het hele jaar door huren en zijn voorzien van een volledig inventaris verschillend van 4 tot 10 personen. Uiteraard kunt u ook voor een familieweekend terecht bij de leukste camping van Overijssel, hierbij kunt u ook gebruik maken van onze gezellige kantine. U kunt zich natuurlijk ook helemaal uitleven op het grote sportveld door middel van een potje voetbal, volleybal of een andere gezellige activiteit.\r\n", "thumb_oplaadpunt_camping_de_blekkenhorst_den_ham.jpg", true, "050"], ["52.4891216", "6.4116615", "17144", "camping-bergzicht-giethmen", " Camping Bergzicht - Giethmen", "Camping Bergzicht is een christelijke camping voor jong en oud in Ommen (Overijssel). De camping wordt omgeven door de vele prachtige natuurvariaties van het Overijsselse Vechtdal, achter de camping stroomt de rivier de Regge. De afwisseling in het Ommense landschap mogen we zonder overdrijven gerust uniek noemen. Camping Bergzicht brengt u rust en ontspanning! Niet alleen de natuur maakt camping Bergzicht uit Ommen een lust om te verblijven. Bergzicht biedt u vele voorzieningen voor een complete vakantie. Het goed verzorgde kampeerterrein heeft royale plaatsen voor toeristisch kamperen met tent of tourcaravan, maar u kunt natuurlijk ook kamperen in een van onze luxe stacaravans. Voor de kinderen zijn er, verspreid over het kampeerterrein, diverse speelvoorzieningen geplaatst. Tevens worden er in het hoogseizoen diverse activiteiten georganiseerd door het recreatieteam.", "thumb_oplaadpunt_camping_bergzicht_giethmen.jpg", true, "730"], ["52.5243141", "6.167664", "17145", "camping-vecht-en-zo-zwolle", " Camping Vecht en Zo - Zwolle", "Sfeervolle overnachten direct aan de Vecht in het bijzonder prachtige Vechtdal. Tussen Zwolle (historische binnenstad op 5km.) en Dalfsen (6km.) ligt in de poort van het Vechtdal Vecht &amp; Zo. Een prachtige (mini) camping in het Vechtdal in Zwolle. U bent hier aan het juiste adres voor een vakantie in de nabijheid van de Hanzestad Zwolle en in de directe omgeving van het mooie Vechtdal. Kom genieten van de natuur en cultuur in de directe omgeving van Zwolle. Kom genieten met familie of vrienden in onze prachtige groepsaccommodatie in Zwolle. Onze groepsaccommodatie ligt tussen Zwolle en Dalfsen aan de rivier de Vecht. De accommodatie beschikt over 4 tweepersoonskamers met eigen sanitaire voorzieningen en 4 driepersoonskamers met twee centrale badkamers.", "thumb_oplaadpunt_camping_vecht_en_zo_zwolle.jpg", true, "490"], ["52.4070794", "6.3680542", "17147", "dijkman-klompen-atelier-luttenberg", " Dijkman Klompen Atelier - Luttenberg", "Doorgaans weinig avontuur in de klompenbranche, maar betreed het klompenatelier van Martin Dijkman en u ondergaat de wereld van de houten schoen als een verrassend en humorvol verhaal. Martin Dijkman en het rustieke kerkdorp Luttenberg vormen een ideale combinatie: Dijkmans nostalgisch metier past perfect in de gemoedelijke &quot;Lutnbargse&quot; gemeenschap, schitterend gelegen achter een landschapsplooi in de zuidelijke aanrijroute. De parel van Salland is hier geen clich&eacute;. Ons klompen-atelier is geopend van maandag t\/m vrijdag van 9.00 t\/m 18.00 uur. Zaterdags zijn wij geopend van 9.00 tm 16.00 uur. Zondags zijn wij gesloten. In de maanden oktober t\/m maart zijn wij &#39;s-maandags gesloten.\r\n", "thumb_oplaadpunt_dijkman_klompen_atelier_luttenberg.jpg", true, "290"], ["52.4200408", "6.4197946", "17148", "pannenkoekhuisje-onder-de-eik-hellendoorn", "Pannenkoekhuisje Onder de Eik - Hellendoorn", "Op het noordelijkste puntje van de Sallandse Heuvelrug - Overijssel ligt pannenkoekhuisje &quot;Onder de Eik&quot;, een voormalig boerderijtje uit 1850, direct aan het Pieterpad, in het buitengebied van Hellendoorn. Een idyllisch plekje waar het heerlijk rusten is tijdens uw wandel- of fietstocht. (fietsknooppunt 19 en wandelnetwerk Eelerberg). Bij mooi weer zit u op ons tuinterras onder de grote eikenboom, bij minder weer zit u binnen in een gezellige, huiselijke ambiance. Wij serveren koffie en thee met huisgemaakte appeltaart, lunchgerechten en pannenkoeken. Al onze gerechten komen uit eigen keuken. Wij kiezen voor kwaliteit, smaak en milieu en kiezen daarom onze ingredi&euml;nten bewust. We werken hoofdzakelijk met biologische- en streekproducten.\r\n", "thumb_pannenkoekhuisje_onder_de_eik_hellendoorn.jpg", true, "190"], ["52.316043", "6.1656874", "17149", "restaurant-lunchroom-de-lepelaar-olst-eikelhof", "Restaurant Lunchroom De Lepelaar Olst Eikelhof", "Welkom in ons gezellige en sfeervolle restaurant. Waarschijnlijk komt u niet verder dan ons terras*, zowel binnen als buiten is er plaats voor meer dan 120 personen. Woensdag t\/m zaterdag is de Lepelaar vanaf 11.00 uur en zondag vanaf 10.00 uur al geopend, &#39;s morgens voor ontbijt, brunch, pannenkoeken en de lunch vanaf 16.00 uur pannenkoeken, pl&aacute;te gerechten en aziatische specialiteiten. Groepen graag even reserverent. *Er kan zowel buiten of in de serre als in de zaal gegeten worden.", "thumb_restaurant_lunchroom_de_lepelaar_olst_eikelhof.jpg", true, "750"], ["52.276041", "6.9649315", "17153", "landgoed-borghuis-losser", " Landgoed Borghuis - Losser", "Landgoed &lsquo;t Borghuis is gelegen in de bossen vlakbij het toeristische Losser en De Lutte. Op wandel- en fietsafstand vindt u hier het prachtige landschap waar Twente zo bekend om staat. Zandverstuivingen, dennenbossen, het Dinkeldal, alles vindt u in de naaste omgeving. Rust en natuur zijn twee belangrijke ingredi&euml;nten die wij u kunnen bieden. Dat de rust staat voor saaiheid kunnen wij niet zeggen. Integendeel zelfs, Losser ontwikkelt zich steeds verder als een toeristische gemeente waar een scala van activiteiten in de zomermaanden wordt aangeboden. Vakantiegasten die van terrasjes houden komen zeker aan hun trekken. In De Lutte en Oldenzaal zijn gezellige pleinen.\r\n", "thumb_oplaadpunt_landgoed_borghuis_losser.jpg", true, "170"], ["52.2171468", "5.9562523", "17154", "restaurant-de-wilde-pieters-apeldoorn", " Restaurant De Wilde Pieters - Apeldoorn", "Proeven en beleven, dat doet u bij Grand Caf&eacute; De Wilde Pieters. Wij nemen u mee op een Mediterraan culinair avontuur. Onze keuken biedt bijzondere Mediterrane gerechten, die u kunt eten zoals u dat wilt. Traditioneel als voorgerecht, tussengerecht en hoofdgerecht of verrassend als proeverij. Misschien wel als een combinatie van beiden. Onze toplocatie in het centrum van Apeldoorn is laagdrempelig, ondanks de chique uitstraling van ons prachtige pand. De Wilde Pieters biedt u gratis parkeergelegenheid voor de deur en is een perfecte uitvalsbasis voor een avondje cultuur. Schouwburg Orpheus, poppodium en filmhuis Gigant, de JT Bioscoop en het uitgaanscentrum bevinden zich op loopafstand.Verder kunt u bij ons terecht voor al uw feestelijke gelegenheden, zakelijke bijeenkomsten of andere evenementen. Neem dus gerust een kijkje op deze website voor een overzicht van ons ruime aanbod. Openingstijden: Maandag-Vrijdag : 10:30 t\/m 23:30 Zaterdag: 11:30 t\/m 23:30 Zondag: 11:30 t\/m 23:30\r\n", "thumb_oplaadpunt_restaurant_de_wilde_pieters_apeldoorn.jpg", true, "600"], ["52.2632154", "5.6126567", "17156", "hof-van-putten", " Hof van Putten", "Even helemaal tot rust komen op het mooiste plekje van de Veluwe. Gun uzelf een ontspannen vakantie. Wordt &eacute;&eacute;n met de natuur en kom los van de zorgen van alledag. De mooie ligging van ons hotel zal u zeker aanspreken. Het hotel ligt vlakbij de Veluwse bossen en nabij het centrum van het gezellige dorp Putten, waar winkels en kerken op loopafstand liggen. De gezellige zalen, de mooie hotelkamers, de leuke activiteiten en de afwisselende excursies vormen de basis voor een geslaagde vakantie. Houdt u van lekker eten, een vriendelijke bediening en een voortreffelijke verzorging dan kiest u voor hotel Hof van Putten.Restaurant&nbsp;Een diner voor twee of gezellig uiteten met de hele familie. Een zakenlunch of buffet voor groepen tot 150 personen. Onze keuken is het best bewaarde geheim van Putten. Proef de specialiteiten van de chef en daarmee ook de specialiteiten van de Veluwe.&nbsp;Grand caf&eacute;&nbsp;Even een krantje lezen na een uitgebreid ontbijt. Een kop koffie nuttigen na een lange wandel- of fietstocht &rsquo;s middags. Genieten van een borrel en een schaaltje bitterballen? Het kan allemaal in ons gezellige Grandcafe. Neem plaats in onze loungebanken en geniet van de warme sfeer bij onze openhaard. De bediening staat klaar om uw bestelling van de kleine kaart in ontvangst te nemen.", "thumb_oplaadpunt_parkhotel_het_hof_van_putten_putten.jpg", true, "200"], ["52.3747902", "6.8418068", "17158", "wild-bijzonder-vissen-reutum", " Wild Bijzonder Vissen - Reutum", "Midden in de natuur ligt Wild, bijzonder vissen. Vier vijvers zijn een uitdaging voor iedereen die van vissen houdt. Er zijn twee forelvijvers waarin doorlopend regenboogforellen en zalmforellen worden uitgezet. De vangsten kunt u meteen meenemen of bij ons laten roken. In de twee Wild vijvers vindt u unieke vissoorten; barbelen, zeelten, zeebaarzen, karpers, steuren en Europese meervallen. De vissen tot wel 1,5 meter lang moeten na het vangen weer teruggezet worden. Hieronder een korte toelichting en een plattegrond van de vijvers. Wild staat voor robuust, uitdagend en natuurlijk. Met deze ingredi&euml;nten bereidt ons team voor u, met veel creativiteit, de gerechten voor. Onze kok Thomas Kouwenberg laat zich inspireren vanuit de seizoenen en de omgeving. Laat u verrassen door de stoere Wild gerechten op de uitgebreide menukaart; heerlijke lunchgerechten, borrelhapjes en verrassende vlees- en visgerechten.Echt trots zijn we op de gerookte vlees- en visproducten uit eigen rokerij. Ook onze wildgerechten zijn veelal van eigen jacht. Ons restaurant is gedurende het zomerseizoen (1 mei &ndash; 31 okt) elke dag geopend van 11.00 tot 20.30 uur. Daarbuiten op reservering.\r\n", "thumb_oplaadpunt_wild_bijzonder_vissen_reutum.jpg", true, "450"], ["51.8851765", "5.19655", "17159", "grand-cafe-t-voorhuys-beesd", "Grand Caf\u00e9 't Voorhuys - Beesd", "Bij Cafetaria, Lunchroom en&nbsp;Grand Caf&eacute; &#39;t Voorhuys in het pittoreske dorp Beesd kunt u terecht voor een lekker hapje en drankje. Het is sfeervol ingericht en dus de ideale stop tijdens uw fietstocht. Heerlijke belegde broodjes voor de lunch of even borrelen.", "thumb_oplaadpunt_grand_cafe_t_voorhuys_beesd.jpg", true, "510"], ["52.006241", "5.8445585", "17165", "restaurant-de-leeren-doedel-arnhem", " Restaurant De Leeren Doedel - Arnhem", "De Leeren Doedel ligt aan de Amsterdamseweg tussen Arnhem en Ede. Prachtig gelegen aan de bosrand met veel &quot;gratis&quot; parkeerplaatsen. Door de gezellige indeling is de Leeren Doedel gezellig voor met zijn tweetjes , maar ook zeer geschikt voor uw gezin of zelfs de hele familie. Kinderen kunnen zich prima vermaken in een speciale kinderspeelruimte met ballenbak, spelcomputer, tafelvoetbal en meer. Bij mooi weer is ons terras geopend, zodat u zo lang mogelijk van de mooie zomerdagen kunt genieten . Openingstijden Voor de lunch zijn wij van dinsdag tot zondag geopend van 12:30 tot 15:00 uur en voor het diner van dinsdag tot vrijdag van 17:00 tot 21:00 uur en zaterdag &amp; Zondag van 16:00 tot 21:00 uur.\r\n", "thumb_oplaadpunt_restaurant_de_leeren_doedel_arnhem.jpg", true, "440"], ["52.3138969", "5.9266804", "17166", "camping-de-wildhoeve-emst", " Camping De Wildhoeve - Emst", "Camping de Wildhoeve is de perfecte plek om jullie vakantie te vieren. Gelegen aan de rand van het Kroondomein op de Veluwe, omringd door het wild en de natuur. Voor je eigen caravan lees je eindelijk dat ene boek uit. Of je maakt een mooie tocht door de bossen. Jij verveelt je niet! Elke ochtend bakken we verse broodjes in de Vakantiewinkel. &#39;s Avonds geen zin in koken? Kom dan genieten in onze Brasserie. Bij de receptie kun je terecht voor je vragen, maar ook fietsroutes, de brievenbus, en EHBO. Uiteraard zijn wij 24 uur per dag, 7 dagen in de week bereikbaar voor noodgevallen. Service noemen we dat.", "thumb_oplaadpunt_camping_de_wildhoeve_emst.jpg", true, "440"], ["52.0159599", "5.9306054", "17168", "hotel-postillion-arnhem", " Hotel Postillion - Arnhem", "Postillion Hotel Arnhem is een driesterrenhotel, ideaal gelegen nabij het centrum van Arnhem, natuurpark de Hoge Veluwe, het Kr&ouml;ller M&uuml;ller Museum, het Openluchtmuseum, dierenpark Burgers&rsquo; Zoo, Gelredome en de Rosendaelsche golfclub. Alle 83 hotelkamers zijn voorzien van basisfaciliteiten en zijn aangepast volgens milieubewuste richtlijnen. Dit geldt ook voor het uitgebreide restaurant, de knusse gezellige bar en de twaalf multifunctionele ruimtes voor vergaderingen, bijeenkomsten of partijen. Als verblijvende gast kunt u vrij gebruik maken van het ruime parkeerterrein en is gratis WiFi voor iedereen beschikbaar zonder inlogcodes. Het hotel is geschikt voor zakelijke meetings of bijeenkomsten maar ook voor gezinnen die een weekendje weg willen. Vanaf het hotel zijn alle bezienswaardigheden op enkele minuten afstand aan te rijden. Postillion Hotel Arnhem biedt voor iedereen wat wils. Van familieuitjes tot bedrijfsuitjes, Postillion Hotel Arnhem ligt ten opzichte van diverse hotspots zeer centraal gelegen. Men kan deelnemen aan diverse (sport)activiteiten die in de omgeving van het hotel georganiseerd worden; zoals op Papendal maar ook op de Posbank en de Hoge Veluwe. Indien u een concert of een (sport)evenement bezoekt in het Gelredome dan kunt u bij ons prettig overnachten met gratis parkeren op ons eigen terrein.\r\n", "thumb_oplaadpunt_hotel_postillion_arnhem.jpg", true, "490"], ["52.2180905", "5.8760436", "17169", "hotel-restaurant-hoog-soeren", " Hotel Restaurant Hoog Soeren ", "Het dorpje Hoog Soeren is uniek gelegen in de Kroondomeinen bij Apeldoorn. Hotel-Restaurant Hoog Soeren ligt midden in dit rustieke dorpje. Even weg van de dagelijkse drukte en haast, wordt het hotel-restaurant door veel mensen gezien en ervaren als baken van rust en gemoedelijkheid. De hotelkamers ademen een landelijke sfeer uit. Een prima &agrave; la carte keuken en ervaren, attente en bekwame bediening staan tot uw beschikking.Het restaurant is warm, sfeervol en huiselijk ingericht en is gesierd met jachttrofee&euml;n en Makkummer borden. In de directe omgeving zijn legio mogelijkheden om te wandelen, fietsen, paardrijden, golfen of een bezoek te brengen aan Paleis Het Loo, de Apenheul, pretpark Koningin Julianatoren, wildpark het Aardhuis, het Nationale Park de Hoge Veluwe met het Kroller-Muller museum, Burgers Bush en het Openluchtmuseum.\r\n", "thumb_oplaadpunt_hotel_restaurant_hoog_soeren.jpg", true, "100"], ["52.1863316", "5.6040014", "17170", "snack-house-de-daltons-voorthuizen", " Snack House De Daltons - Voorthuizen", "De Daltons is al jaren een begrip in Voorthuizen en omgeving. Al meer dan twintig jaar staan wij bekend om onze gastvriendelijke en gastgerichte benadering, de vriendelijke atmosfeer en uiteraard de kwaliteit van onze producten. Ons assortiment is uitgebreid met de toppers van Kwalitaria, wat dacht u van de heerlijke frites en een onze biologische kalfsvlees kroket, of een heerlijke burger van puur rundvlees van de Blaarkopkoe op een witte biologische bol, een broodje Beemster kaas of een broodje Brugse beenham? Kortom bij Kwalitaria de Daltons kunt u terecht voor een smakelijke maaltijd, vers afgebakken belegde broodjes, heerlijke salades, en natuurlijk ook voor verantwoord gefrituurde frites en snacks. Daarnaast kunt u genieten van onze vers gemaakte koffie specialiteiten. Openingstijden Maandag: Gesloten Dinsdag: 11:00 - 22:00 Woensdag: 12:00 - 23:00 Donderdag: 11:00 - 23:00 Vrijdag: 11:00 - 23:00 Zaterdag: 11:00 - 23:00 Zondag: 13:00 - 21:00", "thumb_snack-house-de-daltons-voorthuizen.jpg", true, "250"], ["51.9664365", "5.6647652", "17171", "eetcafe-h41-wageningen", " Eetcaf\u00e9 H41 - Wageningen", "Eetcaf&eacute; H41 is een gezellige eetgelegenheid met de uitstraling van een authentiek bruin caf&eacute;. Gevestigd in een oude houtzagerij in het centrum is eetcaf&eacute; H41 &eacute;&eacute;n van de drukst bezochte eetcaf&eacute;s van Wageningen.Eetcaf&eacute; H41 staat bekend om de ruime keuze in gerechten, goede kwaliteit en vriendelijke service. Naast vlees en visgerechten zijn er ook goede vegetarische mogelijkheden. Heb je zin om even snel een hapje te eten of juist een avondje lang te tafelen? Bij ons ben je 7 dagen per week aan het juiste adres!\r\n", "thumb_oplaadpunt_eetcafe_h41_wageningen.jpg", true, "810"], ["52.1137398", "5.7182663", "17172", "eetcafe-het-wekeromse-witte-paard-wekerom", "Eetcaf\u00e9 Het Wekeromse Witte Paard - Wekerom", "Bij Het Wekeromse Witte Paard heeft u de mogelijkheid om even een lekkere pauze te houden terwijl uw elektrische fiets opgeladen wordt. Bij Het Wekeromse Witte Paard kunt u terecht voor een hapje en een drankje. Het bedrijf staat bekend om de goede porties en de uitstekende kwaliteit. U kunt kiezen uit de cafetaria, het eetcaf&eacute; en het caf&eacute; om even tot rust te komen en te genieten van een welverdiende pauze.Ook is er een groot terras waarvan een gedeelte overdekt is zodat u altijd wel buiten kunt zitten.&nbsp;", "thumb_eetcafe_het_wekeromse_witte_paard_wekerom.jpg", true, "720"], ["52.3269198", "6.5183975", "17176", "vakantiepark-moelke-zuna", " Vakantiepark M\u00f6lke - Zuna", "Vakantiepark &amp; Partycentrum M&ouml;lke - Vakantie, Feestje, Dagje uit, een fluisterbootje huren,&nbsp;Showbowlen, uit eten in het Dinercaf&eacute; &amp; Pannenkoeken. Aan het kabbelende riviertje de Regge, omgeven door een prachtig landschap en rustieke Twentse boerderijen ligt Vakantiepark &amp; Partycentrum M&ouml;lke. M&ouml;lke biedt moderne en veelzijdige voorzieningen, zoals de binnenspeeltuin, het verwarmde zwembad, de airtrampoline, kindvriendelijk restaurant en de recreatieverhuur. M&ouml;lke zorgt het hele jaar door voor een plezierig, ontspannen en onvergetelijk verblijf voor gasten, in een verrassende en natuurlijke omgeving.", "thumb_oplaadpunt_vakantiepark_moelke_zuna.jpg", true, "841"], ["52.332189", "5.9878172", "17178", "de-koperen-ezel-epe", " De Koperen Ezel - Epe", "De Koperen Ezel is de grootste gratis kinderboerderij en speeltuin. Kinderen kunnen klauteren en klimmen, springen op de springkussens, spelen in de overdekte ballenbak, skelteren op de skelterbaan, en natuurlijk knuffelen met de dieren! De Koperen Ezel is begonnen als fokker van ezels. We gingen regelmatig met de ezels op stap en kregen dan zoveel leuke reacties dat we graag anderen wilden laten genieten van het wandelen met deze zachtaardige dieren. Bij de Koperen Ezel kunt u voor een dag(deel) een ezel huren, waarmee u op een ontspannen manier de omgeving van de boerderij in Epe kunt verkennen, wandelend of met een huifkar. Ezels staan algemeen bekend als eigenwijze dieren en ze vragen dan ook enige aanpassing van hun omgeving; De ezel wandelt in zijn eigen, wat trage tempo, waardoor u de gejaagdheid van het dagelijks leven voor even achter u kunt laten. Naast de patatjes, snacks, pannenkoeken en poffertjes, hebben wij ook verschillende buffetten. Verder kunt u hier ook terecht voor familie- of groepsuitjes. U kunt naast het wandelen met de ezel ook gaan steppen, rijden op familieskelters, wandelen op klompen en genieten op ons terras, en van onze dieren. We beschikken over een terras buiten en een verwarmd binnenterras voor 80 personen, ideaal voor familiefeesten en bedrijfsuitjes, deze ruimte is ook te huur. Een kinderboerderij binnen, buitenspeeltuin, springkussens, skelterbaan en nog veel me\r\n", "thumb_oplaadpunt_de_koperen_ezel_epe.jpg", true, "640"], ["52.1762285", "6.13997", "17195", "ribhouse-texas-voorst", " Ribhouse Texas - Voorst", "Ribhouse Texas is een echte Amerikaans grillrestaurant in authentieke westernsfeer! Alle restaurants zijn ingericht met originele verzamelingen op het gebied van rodeo, country and western - u waant zich midden in het wilde westen! U gaat terug in de tijd van Wyatt Earp and Calamity Jane. Laat uw beslommeringen achter u &ndash; ons team gehuld in cowboykleding brengt u in het land van de cowboys en nodigen u uit voor een gezellige avond in informele sfeer met heerlijke maaltijden. OPENINGSTIJDEN maandag t\/m zaterdag vanaf 17.00 uur &ndash; 22.00 uurzondag vanaf 14.00 uur -22.00 uur\r\n", "thumb_oplaadpunt_ribhouse_texas_voorst.jpg", true, "330"], ["52.2607454", "5.6070446", "17218", "restaurant-de-heerdt-putten", " Restaurant De Heerdt - Putten", "Waar u ook voor kiest, de bemanning van Restaurant De Heerdt houdt de eeuwenoude traditie in ere en dat is: &quot;zorgen dat u het als gast naar de zin heeft. Dat is dus de ideale instelling en u kunt hier lekker tot rust komen na een mooie fietstocht over de Veluwe. Even lekker genieten van een drankje of een lekkere lunch. Dat terwijl uw elektrische fiets ook even aan het opladen is.\r\n", "thumb_oplaadpunt_restaurant_de_heerdt_putten.jpg", true, "201"], ["51.9448618", "6.4660091", "17219", "cafe-restaurant-de-olde-molle-varsseveld", "Caf\u00e9 Restaurant De Olde Molle - Varsseveld", "Een gezellig bruin caf&eacute; voor jong en oud waar u lekker kunt vertoeven en bovendien kunt genieten van een overheerlijk hapje en drankje in een ongedwongen sfeer.Bij slecht weer gezellig aan de bar en bij mooi weer op ons grote terras met een mooi uitzicht op de molen &quot;De Engel&quot; U kunt natuurlijk ook bij ons terecht voor al uw feesten, recepties, vergaderingen en presentaties in onze zaal die plaats biedt aan ongeveer 130 personen.Ons Caf&eacute; staat niet alleen bekend om zijn gezelligheid maar ook staan wij inmiddels bekend om onze diverse buffetten en vele activiteiten rondom het normale gebeuren. Vele verenigingen hebben de weg al naar ons gevonden die gebruik maken van onze gelegenheid.Cafe d&#39;Olde M&ouml;lle is gelegen aan de Schoolstraat op een steenworp afstand van het centrum van Varsseveld.\r\n", "thumb_cafe_restaurant_de_olde_molle_varsseveld.jpg", true, "190"], ["51.9277979", "6.5842004", "17220", "cafe-schiller-aalten", " Caf\u00e9 Schiller - Aalten", "Caf&eacute; Schiller is al meer dan 350 jaar het vertrouwde adres voor een heerlijk pilsje, een mooi speciaalbier van de tap en een heerlijke maaltijd, bereidt met verse groenten uit eigen moestuin. Het caf&eacute; heeft regelmatig een verrassende muzikale act op het podium staan en daarnaast zijn er vele activiteiten en evenementen. De agenda op deze site staat er vol mee Aan de tap schenken we naast de vaste bieren; Bavaria Pils, Liefmans, en Schiller&rsquo;s Witbier ook diverse speciaalbieren. Er is zelfs een speciale bierpagina voor de liefhebbers. In het caf&eacute; en eetlokaal serveren wij heerlijke bistrogerechten vanuit de keuken van onze chef-kok Jan. De groenten en aardappelen komen uit onze moestuin aan de Heelweg en het vlees is van kwaliteitsslager Gleis. Ook voor feestjes, vergaderingen en presentaties is Schiller het juiste adres. In de voorkamer en bovenzaal zijn de faciliteiten hiervoor aanwezig en vanuit de keuken kunnen wij het met unieke gerechten helemaal naar uw wens maken. Kortom caf&eacute; Schiller is het meest kleurrijke bruine caf&eacute; voor iedereen!", "thumb_oplaadpunt_cafe_schiller_aalten.jpg", true, "460"], ["52.3594394", "5.9021754", "17222", "restaurant-039-t-soerel-epe", " Restaurant &#039;t Soerel - Epe", "Temidden van de uitgestrekte Veluwse bossen, centraal gelegen tussen Epe en Nunspeet, vindt u restaurant &#39;t Soerel. Al vele jaren biedt dit eerste klas &agrave; la carte restaurant de liefhebber van een verfijnde keuken een scala van culinaire mogelijkheden. Zo staan er, naast de diverse uitgebalanceerde menu&#39;s, het gehele jaar door speciale seizoenspecialiteiten op de kaart. Daaronder bevindt zich natuurlijk ook veel Veluws wild uit de directe omgeving! Het ruime sfeervol ingerichte restaurant beschikt naast een gezellige serre ook over aparte ruimten voor gezelschappen en biedt &#39;s zomers de unieke gelegenheid om te lunchen of te dineren op het grote, deels overdekte terras. De sympathieke service en de verrassend goede keuken bieden zowel aan priv&eacute; als aan de zakelijke gasten de mogelijkheid om zich eens uitgebreid culinair te laten verwennen. Evenveel aandacht wordt er natuurlijk ook besteed aan de zakelijke en priv&eacute; groepsarrangementen.\r\n", "thumb_oplaadpunt_restaurant_039_t_soerel_epe.jpg", true, "190"], ["52.1403012", "5.5846863", "17224", "lunchroom-de-rozerie-barneveld", " Lunchroom De Rozerie - Barneveld", "In hartje Barneveld staat een bijzondere lunchroom: De Rozerie. In de keuken en bediening van deze lunchroom werken mensen met een verstandelijke beperking. Lunchroom De Rozerie bevindt zich in het winkelhart van Barneveld, op steenworpafstand van het standbeeld van Jan van Schaffelaar. Geniet in De Rozerie van een&nbsp;heerlijke kop koffie of thee of een uitstekend verzorgde lunch.", "thumb_oplaadpunt_lunchroom_de_rozerie_barneveld.jpg", true, "760"], ["51.9874622", "5.840509", "17232", "brasserie-la-maison-oosterbeek", "Brasserie La Maison - Oosterbeek", "Welkom bij Brasserie La Maison Oosterbeek! Voor een hapje, een exquisiete lunch of een uitgebreid diner, bent u bij ons aan het juiste adres. Ook voor een drankje of een van onze koffie specialiteiten bent u van harte welkom, die met aangenaam weer op ons ruime terras genuttigd kunnen worden. Onze gastvrije bediening serveert u een keur aan gerechten, zowel groot als klein, die door chef-kok Jibbe Stoltz met de grootste zorg zijn voorbereid. Gezelligheid en kwaliteit zijn kenmerkend voor ons stijlvol ingerichte restaurant. Wij geloven dat Oosterbeek een culinaire dimensie rijker is, en zien er naar uit om u binnenkort een geslaagde avond of middag te bezorgen. Uw gastheren, Kalpesh Kataria &amp; Jibbe Stoltz", "thumb_oplaadpunt_brasserie_la_maison_oosterbeek.jpg", true, "381"], ["52.0347257", "5.3459753", "17233", "gasterij-de-kluis-doorn", " Gasterij de Kluis - Doorn", "Perfecte ontmoetingsplek Voor overdag wordt Gasterij De Kluis de gelegenheid waar jong en oud een kopje koffie of thee drinkt, al dan niet met een taartje of een broodje vers van de bakker. Aangezien het plein in de loop van het winkelend publiek is gelegen, is het de geschikte ontmoetingsplek. Een grote leestafel met kranten maken het wachten op een afspraak ook aangenaam.", "thumb_oplaadpunt_gasterij_de_kluis_doorn.jpg", true, "080"], ["52.0336543", "6.0877599", "17235", "restaurant-de-peerdestal-ellecom", " Restaurant de Peerdestal - Ellecom", "Een restaurant met informele en bourgondische sfeer&hellip;Een menukaart met herkenbare en eigentijdse gerechten&hellip;Bediening met kennis van zaken &egrave;n een glimlach...&hellip;typeert het &agrave; la carte restaurant van de Peerdestal Komt u gerust eens langs voor een kopje koffie, lunch of een heerlijk diner en ervaar waarom ons credo &ldquo;bijzonder eten &amp; drinken&quot; is&hellip; RESTAURANT DE PEERDESTAL IS DAGELIJKS GEOPEND VANAF 12.00 UUR!Voor reserveringen en info 0313-415758\r\n", "thumb_oplaadpunt_restaurant_de_peerdestal_ellecom.jpg", true, "830"], ["52.1250762", "6.4433867", "17236", "hotel-de-groene-jager-barchem", " Hotel de Groene Jager - Barchem", "Vanuit Hotel Restaurant In de Groene Jager kunt u diverse fiets- en wandelroutes volgen die door het lichtglooiende en voortdurend wisselende landschap van de Achterhoek lopen. Zoals bijvoorbeeld de Kastelenroutedie u langs 8 kastelen in de omgeving voert of de Graafschapsroute. Ook in ons restaurant houden wij vast aan de Achterhoekse traditie van gastvrijheid en gemoedelijkheid. Zowel qua bediening en inrichting alsmede doordat wij naast een gevarieerde en moderne menukaart ook een authentiek streekmenu voeren. Zomers kunt u hiervan ook op ons mooie grote terras genieten.\r\n", "thumb_oplaadpunt_hotel_de_groene_jager_barchem.jpg", true, "550"], ["52.3760119", "5.7833419", "17238", "eethuisje-beregoed-nunspeet", " Eethuisje Beregoed - Nunspeet", "Al 15 jaar kunt u bij ons terecht voor een heerlijke lunch of een lekker kopjekoffie met gebak. Maar ook een diner is altijd mogelijk en natuurlijk onze High Tea.Zomers kunt u na of tijdens het winkelen heerlijk genieten op ons terrasen daar een lekker koud biertje of een heerlijke wijn nemen. En misschien wel wat lekkers erbij zoals een borrelhapje. Maar kijk ook eens in onze menukaart en onze specials die we elke keerhebben.Zoals natuurlijk onze heerlijke Sate Beregoed of onze geweldigeSpare-Ribs.Dus gewoon komen en genieten.\r\n", "thumb_oplaadpunt_eethuisje_beregoed_nunspeet.jpg", true, "830"], ["52.1397104", "6.1941491", "17242", "hampshire-hotel-s-gravenhof-zutphen", " Hampshire Hotel 's Gravenhof - Zutphen", "Een weekendje Zutphen? Dan is Hampshire Hotel &ndash; &rsquo;s Gravenhof Zutphen in het centrum van de stad een toplocatie. Alleen al in het hotel zelf komt de historie u tegemoet, met architectuur uit de zeventiende eeuw en schilderijen uit de zeventiende en achttiende eeuw. Vanuit het hotel loopt u door de kronkelende straten en steegjes van het oude Zutphen langs bezienswaardigheden als de Sint Walburgiskerk, de Berkelpoort en de vele hofjes.Vanuit Hampshire Hotel &ndash; &rsquo;s Gravenhof Zutphen zijn prachtige fietstochten te maken. Hoogtepunten zijn De Graafschap in het noordwesten van de Achterhoek, de bosgebieden met landgoederen en kastelen, en het rondje Achterhoek. Fijnproevers komen in Zutphen ook volop aan hun trekken. Alleen al in en rond het hotel kunt u kiezen uit een tweetal restaurants op hoog culinair niveau. Zoals Brasserie 6 en het restaurant &amp; Foodbar &lsquo;t Schulten Hues, een initiatief van sterrenkok Peter Gast. Startpunt van diverse prachtige fietstochten Het Hampshire Hotel &ndash; &rsquo;s Gravenhof Zutphen is gevestigd in het zeventiende-eeuwse pand &ldquo;Huize van Kasteele&rdquo;, hartje centrum. Het is een ideaal startpunt voor wandelingen door de historische binnenstad, langs koopmans- en pakhuizen uit de Hanzetijd en schilderachtige hofjes. Maar er is meer te doen in Zutphen:Musea Het Stedelijk Museum Zutphen brengt de geschiedenis van Hanzestad Zutphen en omgeving treffend in beeld met oude kaarten, plattegronden, stadsgezichten, portretten en foto&#39;s. Andere musea zijn het Speelgoedmuseum Deventer met speelgoed uit alle tijden en Het Kunstenlab met wisselende tentoonstellingen over hedendaagse beeldende kunst.\r\n", "thumb_oplaadpunt_hampshire_hotel_s_gravenhof_zutphen.jpg", true, "750"], ["51.643947", "5.6583937", "17244", "cafe-het-witte-paard-volkel", " Cafe Het Witte Paard - Volkel", "Als u Lekker wilt Buurten, kaarten, biljarten of darten bij een lekker glas bier of wijn met daarbij iets lekkers van onze kleine kaart,&nbsp;dan moet u bij Cafe Het Witte Paard in Volkel zijn. U kunt hier heerlijk even opladen op het terras van een fietstocht in deze prachtige omgeving.Voor onze actuele openingstijden verwijzen wij u naar onze website&nbsp;http:\/\/www.cafehetwittepaard.nl", "thumb_oplaadpunt_cafe_het_witte_paard_volkel.jpg", true, "780"], ["51.9863564", "6.0263431", "17245", "gasterij-de-kommensaal-lathum", " Gasterij de Kommensaal - Lathum", "Onze gasten een onvergetelijke ervaring bezorgen, dat is onze passie en we kunnen niet wachten om u dat persoonlijk te laten ervaren! We doen er alles aan om u elke keer opnieuw te verrassen met een combinatie van gerechten en wijnen die met zorg, liefde en smaak is geselecteerd. Dit wordt verder versterkt door ons historische pand, de ideale locatie voor ons restaurant, maar ook voor feesten en partijen! Bij Gasterij de Kommensaal draait alles om onze gasten, komt u van die ervaring genieten? We kijken uit naar uw bezoek! Met Gast-vrije groet, Michel Tikken en Team Gasterij De Kommensaal Openingstijden Maandag gesloten Dinsdag gesloten Woensdag vanaf 17.00 uur Donderdag vanaf 17.00 uur Vrijdag vanaf 17.00 uur Zaterdag vanaf 17.00 uur Zondag vanaf 12.00 uur Het is in overleg mogelijk om met een groep - buiten de openingstijden om - te komen lunchen, dineren en\/of vergaderen.\r\n", "thumb_oplaadpunt_gasterij_de_kommensaal_lathum.jpg", true, "980"], ["Unknown", "Unknown", "17246", "espressobar-de-koffiefabriek-gouda", " Espressobar de Koffiefabriek - Gouda", "De Koffiefabriek is een espressobar in Gouda (Nieuwe Markt 64). Wij verkopen niet alleen koffie, wij bouwen jouw ideale koffie! Espresso, cappuccino of latte macchiato, met volle-, magere-, geiten-, of sojamelk? Met een scheutje siroop of liever met een likeurtje om wat te vieren? Bij de Koffiefabriek kies je zelf en de professioneel opgeleidebarista&rsquo;s bouwen het voor je. Naast de keuze uit verschillende koffie&rsquo;s bestaat het assortiment van de Koffiefabriek uit heerlijketheeen, chai, vers geperst sap, smoothies, taartjes en een ruime lunchkaart met vers belegde broodjes van het Vlaamsch Broodhuys, salades en soepen van de Kleinste soepfabriek. Maar ook voor een goed glas wijn of biertje met fingerfood kun je bij ons terecht. Alle producten zijn met zorg geselecteerd en waar mogelijk wordt voor biologisch, fair trade en streekproducten gekozen. Heb je geen tijd om uitgebreid te gaan zitten, dan is het natuurlijk mogelijk om alles &lsquo;to go&rsquo; mee te nemen. Ook is het mogelijk om broodjes tebestellen en te laten bezorgen. Graag tot ziens! We zijn er elke dag\r\n", "thumb_oplaadpunt_espressobar_de_koffiefabriek_gouda.jpg", true, "410"], ["51.5609445", "5.2063179", "110570", "boshuis-venkraai-oisterwijk", " Boshuis Venkraai - Oisterwijk", "Het welbekende Oisterwijkse bossen- en vennengebied, is voorzien van uitgebreide wandel- en fietsroutes. Ook ruiters kunnen gebruik maken van de vele uitgezette routes. Tijdens uw verblijf of bezigheid bent u natuurlijk meer dan welkom in ons prachtig gelegen boscaf&eacute;. Kom genieten van de natuur onder genot van een kop koffie, een lekkere hap, of proef eens een van onze vele speciaalbieren waaronder ons huisbier &quot;Blonde Kraai", "thumb_oplaadpunt_boshuis_venkraai_oisterwijk.jpg", true, "840"], ["52.4210376", "6.7980341", "117282", "drostes-hotel-tubbergen", " Drostes Hotel - Tubbergen", "Ik ben trots op Twente en wil graag het goede van hier met u delen!&nbsp;Welkom in mijn gezellige herberg in Tubbergen waar het voortreffelijk eten en&nbsp;drinken is met vooral local food. Of verblijf in zo&#39;n leuke lodge op een voormalig&nbsp;boerenerf ergens op een mooie plek in Twente De luxe van eenvoudig genieten!&nbsp;Beleef het aangename ritme hier. Langzaam leven noem ik dat!Tot gauw!Harald Droste", "thumb_oplaadpunt_drostes_hotel_tubbergen.jpg", true, "210"], ["52.1895675", "5.7942455", "117283", "restaurant-de-berkenhorst-kootwijk", " Restaurant De Berkenhorst - Kootwijk", "Restaurant de Berkenhorst, ontdek de keuken van KootwijkRestaurant De Berkenhorst is gelegen aan de grootste zandverstuiving van West-Europa in Kootwijk.De Berkenhorst is een sfeervol &agrave; la carte restaurant waar iedereen welkom is.Gastvrijheid en gezelligheid staan bij restaurant De Berkenhorst op de eerste plaats.&nbsp;Voordeel bij ons tijdens een heerlijk diner.Wanneer u bij ons komt dineren en u kiest voor een driegangenmenu, dan ontvangt u 10% korting!Dit driegangenmenu kunt u geheel naar eigen wens samenstellen.&nbsp;Daarnaast hebben we nog voor de fietser\/gasten een aanbieding voor koffie\/thee met appelgebak voor slechts &euro; 3,50 p.p.Ons restaurant is het gehele jaar geopend. De keuken is dagelijks geopend van 12:00 - 20:30 uur.&nbsp;Gelegenheid voor een drankjeEr is een gezellige bar in het restaurant waar u, onder het genot van een hapje en een drankje, heerlijk kunt vertoeven.&nbsp; Ook zijn er een aantal pooltafels en speelautomaten in een aparte ruimte beschikbaar.", "thumb_oplaadpunt_restaurant_de_berkenhorst_kootwijk.jpg", true, "810"], ["52.3753304", "6.0936233", "117284", "ijsselzicht-veessen", " IJsselzicht - Veessen", "\r\nHeerlijk om een dagje niet te hoeven koken en te genieten van echte Hollandse gerechten die met liefde door onze kok zijn klaargemaakt. Heerlijke streek en seizoen producten: de eerlijke keuken.\r\n\r\nHet restaurant is het hart van IJsselzicht. De hele dag kunnen gasten hier terecht. &rsquo;s Ochtends voor een lekker kopje koffie met Tjechische honingtaart. Tijdens de lunch staan bekende toppers zoals kroketten met brood en een huisgemaakt kop soep op de kaart.\r\n\r\n\r\n\r\n&nbsp;\r\n\r\nAls het weer het toelaat kunnen onze gasten op het terras genieten van de zon en van het prachtige uitzicht over de uiterwaarden van de rivier de IJssel. Van het ontbijt tot het dessert &rsquo;s avonds, als het weer het toelaat kunt u heerlijk buiten eten bij ons.\r\n\r\n&rsquo;s Avonds is er een uitgebreide &agrave; la carte kaart met vlees en visgerechten. Uiteraard vergeten we de vegetarische gast niet. Op onze kaart treft u klassiekers als schnitzel en varkenshaas maar ook een romig kippotje , zeewolf en tongfilet.\r\n\r\n", "thumb_oplaadpunt_ijsselzicht_veessen.jpg", true, "510"], ["52.1662389", "5.999233", "117285", "eetcafe-de-nieuwe-ruysch-lieren", " Eetcaf\u00e9 De Nieuwe Ruysch - Lieren", "Van harte welkom op de website van eetcaf&eacute; De Nieuwe Ruysch. De plek, gelegen aan het Apeldoorns-Dierens kanaal, waar eten, drinken en gezelligheid hand in hand gaan.\r\n\r\nWe willen u met onze gastvrijheid een goed gevoel geven.\r\nOf het nu om een kop koffie met gebak gaat, een borrel na het werk, een lunch, diner of een besloten feest.\r\n\r\nDoor het huiselijk aandoende interieur met met houten meubilair, oude schilderijen en overige curiosa is eetcaf&eacute; De Nieuwe Ruysch een garantie voor een sfeervol en aangenaam verpozen.\r\n", "thumb_oplaadpunt_eetcafe_de_nieuwe_ruysch_lieren.jpg", true, "940"], ["51.9636941", "5.9605864", "117286", "wieleman-westervoort-westervoord", " Wieleman Westervoort - Westervoord", "Van harte welkom !!Dat bent u zowel op de site, in het caf&eacute; als op het mooie nieuwe terras (weekenden) !We serveren van alles, uiteraard koffie met gebak, een frisje of lekkere lunch. Dit seizoen voorlopig alleen nog geen warme a la carte avondmaaltijden.Zalencentrum Wieleman is zeer geschikt voor uw bruiloft of verjaardag tot receptie of presentatie.&nbsp;", "thumb_wieleman-westervoort-westervoord.jpg", true, "890"], ["52.1202143", "6.1669394", "117287", "reuvershoeve-brummen", " Reuvershoeve - Brummen", "Reuvershoeve, een traditioneel ambachtelijk pannenkoekenrestaurant, gelegen tussen de prachtige Torenstad Zutphen en het gezellige Brummen. Een feest voor het hele gezin. Wist u dat de jonge bezoeker een bezoek kan brengen aan een educatieve kinderboerderij die direct grenst aan ons zonneterras met prachtig uitzicht over het groene achterland?&nbsp;Ramen en deuren open. Van binnen naar buiten en van buiten naar binnen.&nbsp;Dit is het idee achter Reuvershoeve. Met het restaurant als hoofdactiviteit en de kinderboerderij als toegevoegde waarde. Een toegankelijk paradijs voor de jonge avonturier. Onderweg klauteren, klimmen en informatie opdoen. Kinderen worden op een unieke manier in contact gebracht met landbouwhuisdieren. Mens, dier en natuur worden hierbij op een respectvolle manier benaderd. Onder de noemer kinderen worden vermaakt en ouders\/ verzorgers genieten, denken wij aan zowel de jonge als oudere bezoeker. Bij ons bent u verzekerd van het ideale dagje uit.Wat heeft Reuvershoeve u allemaal te bieden:- traditioneel gebakken pannenkoeken (ook rekening gehouden met dieetmogelijkheden);- a la carte gerechten.Maar ook:-&nbsp;afhaalmogelijkheid;barbecue;buffetten;cadeaubonnen (al vanaf &euro; 10,-)diverse activiteiten;familiedag of bedrijfsuitje;feest- en vergaderfaciliteiten;kinderboerderij;kinderfeestje;recepties;rolstoeltoegankelijk;zonneterras.Ook voor een snelle maar smakelijke (zaken)lunch bent u bij ons in goede handen.Begin de dag met een kop koffie en een stuk gebak, verken onze omgeving en sluit de dag af met een traditioneel ambachtelijk gebakken pannenkoek. Voor de liefhebber hebben wij ook keus uit verschillende andere gerechten. Bekijk snel onze a la carte kaart op&nbsp;www.reuvershoeve.nl. Reuvershoeve, de ideale plek om uw fiets- of wandeltocht te beginnen, dan wel af te sluiten. Bij ons sluit u voordelig een arrangement af en bent u verzekerd van een dagje goed vertoeven.Pannenkoekbakkerij ReuvershoeveZutphensestraat 1996971 JT BrummenT: 0575-560047OpeningstijdenApril- september van 11:00 uur tot 20:30 uurOktober-maart van 12:00 uur tot 20:30 uur.Op dinsdag zijn wij gesloten.&nbsp;", "thumb_oplaadpunt_reuvershoeve_brummen.jpg", true, "040"], ["52.5168903", "6.4224865", "117289", "hotel-de-zon-ommen", " Hotel de Zon - Ommen", "Geniet van het voorjaar in het Vechtdal. Lekker wandelen en fietsen en ontdek het afwisselende bosrijke gebied rond de Vecht. Toe aan een momentje rust? Kruip met een goed boek in &eacute;&eacute;n van onze strandkorven aan het water en ontspan. Meer ontspanning? Ons uitgebreide saunalandschap ligt op slechts 800 mtr afstand. Helemaal tot rust komen met een weldadige massage of gezichtsbehandeling? Graag maken wij een afspraak voor u voor de beautysalon. Het arrangement kan tevens uitgebreid worden met een verlengingsnacht &agrave; &euro; 37,50 per persoon o.b.v. een comfortkamer, tweepersoonsbezetting in een comfortkamer. Aankomstdagen: Zondag tot en met woensdag. Een weekendje weg? Boek dan ons Weekend Vechtdalarrangement!\r\n", "thumb_oplaadpunt_hotel_de_zon_ommen.jpg", true, "420"], ["51.9779909", "5.779879", "117290", "golden-tulip-arnhem-doorwerth", " Golden Tulip Arnhem Doorwerth", "Golden Tulip Arnhem-Doorwerth ligt op de bosrijke Veluwe tussen Arnhem en Wageningen.&nbsp;\r\n\r\nHet viersterrenhotel Golden Tulip Arnhem-Doorwerth is gelegen aan de zuidrand van de&nbsp;Veluwe&nbsp;in het dorp Doorwerth. Deze locatie&nbsp;nabij Arnhem&nbsp;is de ideale uitvalsbasis voor een bezoek aan de vele bezienswaardigheden die de Veluwe te bieden heeft.\r\n\r\n-&nbsp;117 comfortabele hotelkamers&nbsp;&nbsp;- 23 vergaderzalen\r\n\r\n- Gratis wifi &nbsp;- Goed bereikbaar\r\n\r\n- Groot&nbsp;binnenzwembad- Buitenzwembad (seizoen)\r\n\r\n-&nbsp;Frisse en moderne uitstraling- Gratis parkeren\r\n\r\n- Tennisbaan- Speelweides\r\n\r\n- Greenkey Goud- Sauna &amp; Fitness\r\n\r\nVergaderen of congres op de Veluwe\r\nZakelijke&nbsp;gasten roemen de locatie om het enthousiaste en flexibele team; uw doelstelling centraal. Er zijn 23 vergaderzalen beschikbaar voor 2 tot 500 personen. Het hotel is zeer geschikt als locatie voor beurzen, congressen en evenementen, indoor of outdoor.\r\n\r\nFamiliehotel nabij Arnhem\r\nGolden Tulip Arnhem-Doorwerth is met haar vele faciliteiten het ideale familiehotel. Terwijl u geniet van de prachtige tuin en een heerlijk drankje kan de jeugd zich vermaken in de speelkamer, het zwembad of een van de vele spelletjes. Burgers Zoo, het Openlucht museum en Nationaal Park de Hoge Veluwe zijn op korte afstand van het hotel. Bij twee betalende volwassen verblijven en eten de kinderen gratis!\r\n\r\nTrainingskampen\r\nEen geslaagd trainingskamp organiseren vraagt kennis en expertise op vele gebieden. Met onze jarenlange ervaring met vele nationale in internationale topteams kunnen wij u een groot deel van de zorgen uit handen nemen. Voetballers, schaatsers en andere professionele an amateurteams, welkom in Doorwerth!\r\n\r\nVanaf het hotel zijn de snelwegen A50 en A12 gemakkelijk bereikbaar. Het stadion Gelredome ligt op slechts 12 km afstand. U kunt in de omgeving heerlijk wandelen en fietsen.", "thumb_oplaadpunt_golden_tulip_arnhem_doorwerth.jpg", true, "370"], ["51.9808726", "5.8241979", "117291", "tuin-de-lage-oorsprong-oosterbeek", "Tuin de Lage Oorsprong - Oosterbeek", "Tuin de Lage Oorsprong leeft. Voor iedereen is er iets te doen. Tuinliefhebbers bewonderen de tuinkamers, kunstliefhebbers halen hun hart op bij de wisselende&nbsp;exposities&nbsp;terwijl fijnproevers genieten van een (h)eerlijk stuk taart. Op speciale zondagen luisteren velen naar ons&nbsp;programma: een bevlogen verhaal of muziek in het Groene Forum. Jong en oud kan er ongestoord bessen of bloemen plukken of antwoord krijgen op die prangende vraag in het labyrint. Kinderen vervelen zich nooit in deze tuin: ze spelen eindeloos met bootjes in het water en rijden in blikken autootjes door de tuin. Midden in de tuin is een waterloop met 9 watervallen, een hele uitdaging om je boot daar veilig naar beneden te krijgen!", "thumb_oplaadpunt_tuin_de_lage_oorsprong_oosterbeek.jpg", true, "380"], ["51.8476891", "5.861944", "117292", "koffiehuis-de-heerlijckheid-nijmegen", " Koffiehuis De Heerlijckheid - Nijmegen", "Onder de rook van de St. Stevenstoren in het hartje van de oude stad, vindt u deze unieke gelegenheid waar sfeer, warmte en gezelligheid hoog in het vaandel staan.\r\n\r\nDe Heerlijckheid, altijd iets extra&#39;s bij de koffie!\r\n", "thumb_oplaadpunt_koffiehuis_de_heerlijckheid_nijmegen.jpg", true, "200"], ["52.0552398", "6.0960295", "117293", "pizzeria-de-pyramiden-dieren", " Pizzeria de Pyramiden - Dieren", "Grillroom - Pizzeria - En veel meer!\r\n", "thumb_oplaadpunt_pizzeria_de_pyramiden_dieren.jpg", true, "930"], ["51.9362285", "5.5728079", "117294", "cafetaria-het-vonnis-kesteren", " Cafetaria het Vonnis - Kesteren", "Een modern, gezellig cafetaria in Kesteren. U kunt iedere dag van de week kiezen uit een uitgebreid assortiment. Naast frites en snacks ook complete menu&#39;s en pizza&#39;s. De vriendelijke, snelle bediening en persoonlijke aandacht zijn gratis. Daarnaast stellen wij hoge eisen aan de kwaliteit, zodat wij u het beste kunnen geven.&nbsp;\r\n\r\nHet Vonnis is gevestigd in een monumentaal pand, waar vroeger recht werd gesproken door de Ambtsman. Er is voldoende parkeerruimte op eigen terrein aanwezig. U bent welkom in het sfeervolle restaurant gedeelte en bij mooi weer uiteraard op ons terras.&nbsp;\r\n", "thumb_oplaadpunt_cafetaria_het_vonnis_kesteren.jpg", true, "930"], ["52.351328", "5.6188244", "117295", "restaurant-ratatouille-harderwijk", "  Restaurant Ratatouille - Harderwijk", "Geniet elke zondagmiddag van ons uitgebreide Ap&eacute;ro of de zondagslunch. En als het weer het even toelaat natuurlijk heerlijk buiten op het terras met als decor de historische Vischmarkt.&nbsp;De beleving begint al als u onder de Vischpoort doorfietst en u terecht komt op h&eacute;t culinaire plein van Harderwijk: de Vischmarkt. Achter &eacute;&eacute;n van de charmante, eeuwenoude geveltjes schuilt Ratatouille.Hier ervaar je gastvrijheid in een modern jasje: een artistieke inrichting, een warm welkom en een creatieve keuken.&nbsp;Eten bij Restaurant Ratatouille draait om beleving. Van heerlijk eten en in de watten gelegd worden. De koks in de open keuken koken vol passie mooie gerechten. Met verse ingredi&euml;nten die, als het even kan, in de buurt worden ingekocht. Zoals de groenten van zorgboerderij De Grote Wiede in Hulshorst en het rundvlees van koeien die de hele zomer oer-Hollands gras hebben gegeten.&nbsp;Wine &amp; Dine: In ons restaurant voeren we het 2 wekelijks wisselende menu Ratatouille, vari&euml;rend van 3 tot 6 gangen, desgewenst met bijpassende wijnen voor een heerlijke avond Gastronomisch genieten van onze keuken in de seizoenen.Ratatouille&rsquo;s Sharing:&nbsp;Hierbij worden de gerechtjes op tafel gezet, waarbij je ongedwongen met elkaar de gerechtjes kunt delen.&nbsp;Ap&eacute;ro: Heerlijk borrelen, een goed glas wijn met enkele amuses of kleine sharing gerechtjes. Ideaal voor na een heerlijke fietstocht of als pauzemoment, desgewenst voorafgaand aan diner.Kinderkaart: Ook de kleintjes zijn welkom bij RTTLL en we hebben een echte kinderkaart&hellip;helemaal alleen voor hen. Lekker zelf je diner samenstellen. Wil je vandaag Rode of Groene groenten??? Vis ofwel vlees, gestoomd of gegrild met streepjes &hellip;&hellip; Kom heerlijk genieten vanaf bijvoorbeeld 17.00 uur samen met je kinderen en indien jullie dit wensen voor 19.00 uur weer richting huis&hellip; Niet te kort en ook zeker niet te lang voor de kids..&nbsp;Onze menu&rsquo;s wisselen elke 2 weken, afhankelijk van aanbod en aanvoer, een menukaart is dus snel oud nieuws, kijk daarom voor de meest actuele menukaart op onze website&nbsp;of onze Facebookpagina", "thumb_oplaadpunt_restaurant_ratatouille_harderwijk.jpg", true, "102"], ["52.3702655", "5.7869908", "117296", "landgoedhotel-villa-vennendal-nunspeet", "Landgoedhotel Villa Vennendal - Nunspeet", "Aan de rand van het dorpje Nunspeet, omringd door de Veluwse bossen en toch nabij het station en de A28, ligt Landgoedhotel Villa Vennendal. Dit sfeervolle en romantische viersterren hotel is gelegen op een 5 hectare groot landgoed en ingericht als een Victoriaanse villa van weleer in een hedendaags jasje, een vleugje nostalgie en een knipoog naar de toekomst.Bij Villa Vennendal staat gastvrijheid hoog in het vaandel. Het hotel biedt gezelligheid, lekker eten, rust en ontspanning. Dankzij de huiselijke sfeer voelt u zich direct thuis. Maak een mooie wandeling over het Landgoed, verken de prachtige Veluwe op de fiets of neem een drankje in onze huisbar met &eacute;&eacute;n van de vele openhaarden die het hotel te bieden heeft.Er zijn 75 hotelkamers, een nostalgisch en charmant ingericht restaurant waar u terecht kunt voor een heerlijke lunch of diner, een gezellige bar met open haard, een bibliotheek waar u boeken, tijdschriften en actuele kranten kunt lenen, een tropisch binnenzwembad, een sauna, een solarium en een tennisbaan tussen de bomen.Wij hebben alles in huis om u een paar heerlijke dagen te bezorgen in een prachtig decor: kom sfeervol vertoeven, onthaasten en ontmoeten in een sfeer van weleer.&nbsp;Villa Vennendal verzorgt ook, zoals alleen een hotel gerund door een familie dat kan, met persoonlijke aandacht uw feest of partij: van intiem feestje tot spectaculaire events. Met de gezellige ambiance, een eigen brigade van 4 koks en een gastvrije bediening kunnen wij aan al uw wensen voldoen. Een heerlijke High Tea met vrienden of familie in &eacute;&eacute;n van onze zalen of een party in onze Pagodetent met kroonluchters en houten vloer met uitzicht op de Engelse landschapstuin, het is allemaal mogelijk. Zo bent u gegarandeerd van een succesvol feest en een onvergetelijke dag!&nbsp;&nbsp;", "thumb_landgoedhotel_villa_vennendal_nunspeet.jpg", true, "130"], ["52.2507475", "5.4368762", "117297", "arkemheen-stoomgemaal-nijkerk-nijkerk", "Arkemheen Stoomgemaal Nijkerk - Nijkerk", "Midden in de polder Arkemheen ligt een uniek monument, het stoomgemaal Hertog Reijnout. Dit stoomgemaal is 100 jaar lang in bedrijf geweest, van 1883 tot 1983. Daarna werd haar functie overgenomen door een electrisch gemaal dat nu het overtollig water uit de polder maalt. In 1985 werd het stoomgemaal gerestaureerd, zodat dit cultuurhistorische monument behouden blijft voor de toekomst. Stoomgemaal Hertog Reijnout is het enige nog werkende gemaal met twee buitenschepraderen. Het stoomgemaal is van dinsdag tot en met zaterdag te bezichtigen. Het is ca. 12 dagen per jaar (tijdens de zogenaamde maaldagen) speciaal voor publiek in werking, dus &lsquo;onder stoom&rsquo;, te zien.\r\n\r\nBezoekerscentrum Arkemheen is gevestigd in de oude kolenloods van het stoomgemaal. In het bezoekerscentrum wordt voorlichting gegeven over de unieke waarden en belangen van de polder Arkemheen. Meer informatie over het Bezoekerscentrum Arkemheen vindt u op&nbsp;www.bezoekarkemheen.nl\r\n", "thumb_arkemheen_stoomgemaal_nijkerk_nijkerk.jpg", true, "510"], ["52.097835", "6.6275024", "117298", "hof-van-eckberge-eibergen", " Hof van Eckberge - Eibergen", "Hof van Eckberge is een veelzijdig 25.000m2 groot en sfeervol ingericht speel- belevingspark met mini ZOO in Eibergen (gemeente Berkelland, provincie Gelderland) met als thema &#39;Nuovo Mundo&#39;, de nieuwe wereld onder de Hollandse eikenbomen. Wij zijn zeven dagen per week geopend en maken binnen &eacute;n buiten verrassende combinaties van avontuur, beleving en ontspanning voor jong en oud. Wij zijn zeker ook een geschikte accommodatie voor kinderen en volwassenen met een verstandelijke en\/of lichamelijke beperking. &nbsp;", "thumb_hof-van-eckberge-eibergen.jpg", true, "640"], ["52.1034876", "6.3149953", "117299", "hotel-restaurant-bakker-vorden", " Hotel Restaurant Bakker - Vorden", "Bij hotel Bakker in Vorden in de Achterhoek bent u verzekerd van een onvergetelijk verblijf! Het gastvrije en gezellige Hotel- Caf&eacute;- Restaurant ligt midden in het acht kastelendorp Vorden.&nbsp;Het monumentale pand, met de prachtig aangelegde tuin met fontein en terrassen, herbergt de gastvrijheid van een echt familiehotel.\r\n\r\nEen prima uitvalspunt voor een fietsvakantie of een lekker weekendje fietsen. Overdag de mooie omgeving van de Achterhoek ontdekken en daarna bijkomen in het gezellige hotel en restaurant.&nbsp;\r\n", "thumb_oplaadpunt_hotel_restaurant_bakker_vorden.jpg", true, "891"], ["52.5107082", "6.4192038", "117308", "paping-hotel-spa", "Paping Hotel & Spa", "Paping Hotel Ommen ligt in het Vechtdal Overijssel. De ligging van het hotel biedt een scala aan mogelijkheden. Het NS station bevindt zich op loopafstand van het hotel, het centrum van Ommen ligt om de hoek en op 800 meterlopen staat u aan de oever van de rivier De Vecht. Daarbij ligt het hotel direct aan het eeuwenoude Laerbos en midden in het Vechtdal Overijssel: een prachtig gebied met bossen, landgoederen, heidevelden en pittoreske dorpjes. Een ideaal vertrekpunt dus om eindeloze wandel- en fietstochten te maken.\r\n", "thumb_paping_hotel_spa.jpg", true, "491"], ["Unknown", "Unknown", "117311", "brasserie-waalhaven-rotterdam", " Brasserie Waalhaven - Rotterdam", "", "thumb_oplaadpunt_brasserie_waalhaven_rotterdam.jpg", true, "130"], ["52.0936426", "5.7776729", "117320", "restaurant-aan-het-strand", "Restaurant aan het Strand", "In een gezellige woonkamer sfeer kunt u terecht voor een kop koffie met gebak, een heerlijke lunch en een uitgebreid diner. Lekker met een glas wijn bij de open haard of in de zomer op het terras met uitzicht op het strand, water en bos... even heerlijk wegdromen bij &lsquo;Aan het Strand&rsquo;. Onze gevarieerde&nbsp;menukaart&nbsp;met herkenbare maar kwalitatieve gerechten verleiden u zeker om nog een keer terug te komen. Wees welkom en geniet in restaurant &ldquo;Aan het strand&rdquo;.", "thumb_restaurant_aan_het_strand.jpg", true, "840"], ["52.3879222", "6.3619598", "117322", "boerderij-buitengewoon-luttenberg", "Boerderij Buitengewoon - Luttenberg", "Landwinkel - Beleefboerderij -&nbsp;Avonturentuin - ZorgboerderijWij zijn erg trots op de website van Buitengewoon! U bent van harte welkom in onze Landwinkel, beleefboerderij, natuurspeeltuin en zorgboerderij. Kom kijken, beleven, ervaren en genieten!&nbsp;Kado- en kerstpakketten!&nbsp;U kunt bij ons ook terecht voor unieke, smaakvolle en buitengewone kadopakketten! Voor elk budget!Voor een feestje, verjaardag, iemand die ziek is of zomaar. Kies bijvoorbeeld hieronder voor een standaardpakket of stel zelf uw pakket samen met lekkere streekproducten en\/of verse producten.&nbsp;Vraag ernaar in onze sfeervolle winkel, wij helpen u graag!&nbsp;En...als u van tevoren bestelt, kunnen we nog meer aandacht geven aan uw kado.", "thumb_boerderij-buitengewoon.jpg", true, "531"], ["52.0898525", "5.7761046", "117323", "pannenkoekenhuis-otterlo", "Pannenkoekenhuis Otterlo", "Bij DroomPark De Zanding hoort ook pannenkoekenhuis Otterlo, gelegen in het groen van de Veluwe. Een pannenkoek is nog altijd een heerlijk klassiek gerecht waar vele variaties op mogelijk zijn. Het valt in de smaak bij jong en oud, maar is vooral populair bij kinderen! Neem alvast een kijkje in onze gevarieerde&nbsp;menukrant.", "thumb_pannenkoekenhuis-otterlo.jpg", true, "841"], ["51.9834382", "5.9132379", "117324", "bistro-piaf-arnhem", "Bistro Piaf - Arnhem", "Al 13 jaar kunt u bij ons terecht voor een lekker, ongedwongen, gezellig avondje uit. Geniet van onze heerlijke 3 gangen menu&#39;s die u zelf kunt samenstellen uit de maandelijks wisselende&nbsp;&nbsp; &nbsp;voor-, hoofd- en nagerechten.\r\n\r\nWij hopen u snel te mogen verwelkomen in onze bistro en u te mogen toevoegen aan een lange rij van tevreden gasten!\r\n\r\nVoor een vaste prijs per persoon uit eten? Dat kan!&nbsp; Naast ons 3 - gangen keuze menu voor&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; &nbsp;&euro; 25,50 kunt u nu ook kiezen voor het All-inclusive menu. Voor slechts &euro; 35,00 kunt u drie gangen dineren en onbeperkt gebruik maken van onze huiswijnen, bieren en frisdranken en krijgt u ook nog een kopje koffie of thee na.&nbsp;", "thumb_bistro-piaf-arnhem.jpg", true, "360"], ["52.0520224", "6.311158", "117325", "eetcafe-jansen-en-jansen-hengelo-gelderland", "Eetcaf\u00e9 Jansen en Jansen - Hengelo Gelderland", "Richard en Marco Jansen heten je van harte welkom bij eetcaf&eacute; Jansen &amp; Jansen.\r\n\r\nBij ons eetcaf&eacute; hopen wij jong en oud te verwelkomen voor een kop koffie met wat lekkers, een lunch, diner of gewoon gezellig voor een borrel met een hapje.\r\n\r\nWij wensen jou een plezierig en smakelijke tijd toe bij Jansen &amp; Jansen!\r\n\r\nMeer informatie over eetcaf&eacute; Jansen &amp; Jansen.\r\n\r\nBezoek onze facebookpagina.\r\n\r\n&nbsp;", "thumb_eetcafe-jansen-en-jansen-hengelo-gelderland.jpg", true, "540"], ["51.7769511", "5.9318824", "117326", "eet-en-grillbar-dikkemik-groesbeek", "Eet en Grillbar DikkeMik - Groesbeek", "Dikkemik is gelegen aan een pleintje in het centrum van Groesbeek. Ingericht met warme kleuren en hoge tafels met krukken en links naast de ingang een grote bar. Prachtige zijde bloemstukken maken het geheel, net als de kleurrijke kunst helemaal af. Op tafel een vaasje bloemen en een kleurig waxinelichtje. De verrassing is het terras achter het restaurant, erg groot, zeer sfeervol aangekleed met planten en een vijver, ligging zeer beschut en met gewone tafels en stoelen. Werkelijk prachtig. Heerlijk vertoeven op zwoele zomeravonden in de rust omdat het welliswaar in het centrum, maar toch net buiten de benzinedampen van de drukke doorgaande weg is gevestigd. U bent van harte welkom !&nbsp;", "thumb_eet-en-grillbar-dikkemik-groesbeek.jpg", true, "881"], ["52.3521255", "5.6245381", "117327", "harderwijkse-molen-harderwijk", "Harderwijkse Molen - Harderwijk", "De Harderwijkse korenmolen &quot;De Hoop&quot; vindt zijn basis in de authentieke molenromp anno 1779 van de molen &quot;Het Anker&quot; uit Weesp, Deze molen heeft tot 1913 in deze plaats gedraaid.De molen wordt gerund door ca. 30 vrijwilligers.De molen is regelmatig in werking en maalt nog op gezette tijden. In de educatieve ruimte van de molen kunt u een korte videofilm over de herbouw van &quot;De Hoop&quot; zien.\r\n\r\n\r\nAl jarenlang is &nbsp;molen &ldquo;de HOOP&rdquo; gedurende het jaar elke zaterdagmiddag open &nbsp;voor het publiek. In de zomer ook nog op andere middagen.In de molen komt het publiek meer te weten over de geschiedenis van de molen en &nbsp;het werk van de molenaar. Bij goed weer kan het publiek met eigen ogen zien hoe de molen draait.\r\n\r\nDeze dagen worden altijd door veel mensen bezocht. Om dit alles mogelijk te maken zijn er vrijwilligers aanwezig. De vrijwilligers geven een rondleiding, beantwoorden vragen van bezoekers, verzorgen koffie en thee, doen een deel van het onderhoud en verkopen natuurproducten in de winkel.\r\n", "thumb_harderwijkse-molen-harderwijk.jpg", true, "103"], ["52.1680077", "5.9509185", "117329", "restaurant-foyer-riant-beekbergen", "Restaurant Foyer Riant - Beekbergen", "Aan de rand van de Veluwe, tussen Beekbergen en Ugchelen, vindt u het sfeervolle restaurant Foyer Riant.\r\n\r\nIn een sfeervol en ontspannen ambiance genieten van eerlijke gerechten! Gezellig bij de open haard of op het schitterende terras, gelegen tussen Beekbergen en Ugchelen.&nbsp;De kok van dit restaurant maakt gebruik van een assortiment mooie biologische producten.&nbsp;\r\n\r\n&nbsp;&nbsp; &nbsp;&nbsp;&nbsp; &nbsp;\r\n\r\nNaast gezellig borrelen en tafelen biedt Foyer Riant ook een scala aan mogelijkheden voor feestelijke en zakelijke activiteiten. Foyer Riant is een onderdeel van Riant Equestrian Centre waardoor diverse combinaties met deze bijzondere accommodatie te maken zijn.\r\n&nbsp;", "thumb_restaurant-foyer-riant-beekbergen.jpg", true, "921"], ["51.9364982", "5.9431235", "117330", "croissanterie-cafetaria-e-v-meier-huissen", "Croissanterie - Caf\u00e9taria e\/v Meier - Huissen", "In het gezellig dorpje Huissen in Gelderland is Croissanterie - Cafetaria v\/h Meier gevestigd. Het vriendelijke personeel kan u van dienst zijn met een lekkere en eenvoudige hap maar bijvoorbeeld ook plateservice of een heerlijk belegd luxe broodje. Op het kleine maar gezellige terras kunt u even heerlijk opladen en natuurlijk beschikt de locatie over een oplaadpunt voor elektrische fietsen.&nbsp;\r\n\r\nNaast deze locatie kunt u bij Meier ook terecht voor Catering. Onder de naam Catering Intermezzo kunt u online een lunch. maatlijd of hapjes bestellen die vervolgens bij u worden bezorg op de camping of een andere verblijfplaats.&nbsp;", "thumb_croissanterie-cafetaria-e-v-meier-huissen.jpg", true, "660"], ["51.6000159", "6.0329566", "117331", "de-bakkerij-kunsthuis-bergen", "De Bakkerij Kunsthuis - Bergen", "Kunsthuis De Bakkerij geeft bezoekers een andere mogelijkheid om in contact te komen met kunst. Ervaar de rust en de gezelligheid en laat u inspireren in een nostalgische omgeving van een bakkersoven uit 1933. De oven is in zijn authentieke staat bewaard gebleven. In het pand uit 1855 verzorgen de eigenaren Ellen en Claus Burgers uitgebreide exposities van hedendaagse kunst uit binnen- en buitenland. Actuele informatie op de site of via Facebook.Culinair Happen &amp; Trappen in de Maasheggen en MaasduinenKunst bekijken, het rivierenlandschap verkennen en bourgondisch dineren op verschillende locaties. Dat is kort samengevat Happen en Trappen: een culinaire ontdekkingstocht op de fiets door het Noord-Limburgse Maasduinengebied en de Brabantse Maasheggen. Kunsthuis De Bakkerij is startpunt voor dit arrangement. Al vanaf 2004 een succes.&nbsp;", "thumb_de-bakkerij-kunsthuis-bergen.jpg", true, "890"], ["51.6468455", "5.3536816", "117332", "cafetaria-t-huuske-sint-michielsgestel", "Cafetaria 't Huuske - Sint Michielsgestel", "\r\nSint-Michielsgestel&nbsp;&nbsp;is een&nbsp;gemeente&nbsp;in de provincie&nbsp;Noord-Brabant, gelegen in de&nbsp;Meierij van &#39;s-Hertogenbosch. De gemeente telt 28.286 inwoners (1 mei 2014, bron: CBS), heeft een oppervlakte van 64,40&nbsp;km&sup2;&nbsp;(waarvan 0,35&nbsp;km&sup2; water) en ligt op een hoogte van 5 meter. De hoofdplaats is het dorp&nbsp;Sint-Michielsgestel, dat in het&nbsp;Oost-Brabants&nbsp;ook wel Gestel&nbsp;genoemd wordt.\r\n\r\n&nbsp;\r\n\r\nKom eens eten bij ons. Wij hebben verse friet, Haan v.d. Grill en vele andere lekkere snacks. Wij wensen iedereen smakkelijk eten\r\n", "thumb_cafetaria-t-huuske-sint-michielsgestel.jpg", true, "760"], ["51.6590067", "5.3003875", "117333", "lunchcafe-d-n-bol-vught", "Lunchcaf\u00e9 d'n Bol - Vught", "Lunchcaf&eacute; d&rsquo;n Bol heeft haar deuren op 18 augustus 2009 aan het Marktveld geopend. D&rsquo;n Bol ligt zeer centraal gelegen binnen het gastvrije Vught.&nbsp;U kunt bij ons genieten van &eacute;&eacute;n van onze &ldquo;bolletjes&rdquo; of specialiteiten.\r\n\r\nBol &amp; Bol\r\n\r\nSinds 18 juni 2011 gaan Elaine en Vincent door het leven als Bol &amp; Bol.&nbsp;Zij zijn samen aan de uitdaging van lunchcaf&eacute; d&rsquo;n Bol en caf&eacute; Maurickzicht begonnen op 1-6-2009.&nbsp;Na de overname van caf&eacute; Maurickzicht, hebben ze nog de gehandicapten motortoertocht bij caf&eacute; d&rsquo;n Bol gedraaid en zijn ze begonnen aan de verbouwing bij d&rsquo;n Bol.&nbsp;En zie nu het resultaat.Dit ondernemend paar draait hun hand niet om voor hard werken, zodoende dat ze een paar keer per jaar wat evenementen mee organiseren.\r\n\r\nDenk zoal aan de IJsbaan in Vught, koninginnendag met de diversen podia en feesttent, de Hollandse avond in oktober, de motortoertocht van de chicane, de gehandicapten motortoertocht, de beachvolleybal.\r\nMaar ze spelen ook een rol bij de caf&eacute;schaak, de bridgedrive en de kermis.\r\n\r\n&nbsp;", "thumb_lunchcafe-d-n-bol-vught.jpg", true, "351"], ["51.5813423", "5.198375", "117334", "restaurant-onder-de-linden-oisterwijk", "Restaurant Onder de Linden - Oisterwijk", "Oisterwijk ligt in het centrum van de driehoek Den Bosch, Tilburg en Eindhoven. Een pittoresk stadje, genoemd de parel in het groen vanwege de omliggende schitterende natuur.&nbsp;Reistijden met de auto zijn: 10 minuten vanuit Tilburg, 20 minuten vanuit Den Bosch en 30 minuten vanuit Eindhoven.Openbaar vervoer: NS station Oisterwijk.Onder de Linden &amp; de Lindenhof liggen in het centrum van dit idyllische stadje op 10 minuten loopafstand van het station. Parkeren kunt u in de parkeergarage van het theater de Tiliander op de Spoorlaan 82C. Hiervandaan is het 5 minuten lopen naar Onder de Linden.Dit restaurant heeft een chique boekenkamer met de nodige equipment voor een geslaagde presentatie, zakelijke brainstorming, cursus of vergadering. Deze ruimte is geschikt tot 25 personen.De Lindenhof is een te overdekken patio geschikt voor:BedrijfspresentatieBedrijfsborrelBeursWorkshopSeminarTrainingBedrijfsfeestDe ruimte is bijna 200m2 en is flexibel in te delen. Twee grote led schermen kunnen uw zakelijke boodschap in beeld weergeven.Voor eventuele overnachting kunt u terecht in het nabij gelegen Fletcher Hotel.", "thumb_restaurant-onder-de-linden-oisterwijk.jpg", true, "160"], ["52.4727866", "6.5244542", "117337", "camping-restaurant-de-zeven-zaligheden-den-ham", "Camping - Restaurant De Zeven Zaligheden - Den Ham", "Dicht bij het prachtige Twents dorp Den Ham. Liggend aan het weidse landschap De Twentse Hooilanden, biedt dit terrein 24 plekken voor campers, caravans en tenten. Vanaf uw ruime plek kunt u genieten van de rust, de weidse uitzichten en de prachtige, gevarieerde flora en fauna.\r\n\r\nKoken bij de Zeven Zaligheden is voor iedereen met een bourgondische levensstijl die graag in goed gezelschap in een gemoedelijke sfeer een maaltijd wil bereiden en hiervan wil genieten in een sfeervolle ambiance.\r\n\r\nKookstudio De Zeven Zaligheden staat onder de deskundige leiding van&nbsp;Ron Kramers&nbsp;- meester slager en chef kok.\u2028Hij zorgt ervoor dat iedereen zelfs met dieet of allergie kan genieten en met verwende smaakpapillen naar huis gaat.", "thumb_camping-restaurant-de-zeven-zaligheden-den-ham.jpg", true, "260"], ["53.0546394", "4.7972549", "117341", "hotel-restaurant-de-smulpot-den-burg-texel", "Hotel Restaurant De Smulpot - Den Burg Texel", "Award winnaar Gezelligste Terras van Noord Holland (per 28 oktober 2014)\r\n\r\nEen heerlijke kop koffie, een lekkere lunch of een gezellige borrel en diner? Bij Lunch en Dinercafe De Smulpot op Texel bent u aan het juiste adres. De Smulpot is al jaren een begrip op het eiland en bestaat uit een gezellig restaurant met zeven prachtige en luxe hotelkamers. \u2028\u2028Gastvrijheid staat zowel in het hotel als in het lunch en dinercaf&eacute; centraal. De Smulpot is gelegen op een ideale locatie, midden in het centrum van Den Burg, tegenover de grote kerk.&nbsp;", "thumb_hotel-restaurant-de-smulpot-den-burg-texel.jpg", true, "500"], ["51.27177", "4.0565717", "117342", "reynaertland-hulst", "Reynaertland - Hulst", "Een te gekke binnenspeeltuin voor de kinderen en een heerlijke zwembadaccommodatie voor jong en oud. Alles voorzien van een bijzondere Reynaertsfeer, in een mooi groene omgeving tussen nostalgische middeleeuwse huisjes.&nbsp;Reynaertland biedt u:&nbsp;Een binnenzwembad dat nagenoeg het hele jaar door geopend is. Een stijlvol buitenzwembad. Een heerlijke ligweide met tal van speelvoorzieningen. Een overdekte binnenspeeltuin met daarin een uitdagende klim en klautervoorziening. De uitgebreide horecagelegenheid biedt naast een hoop gezelligheid in de themazaal ruimte voor o.a. kinderfeestjes, trouwfeesten, jubilea, personeelsfeesten.", "thumb_reynaertland-hulst.jpg", true, "520"], ["51.8476615", "4.9232297", "117346", "campererf-de-landscheiding-en-de-waterlelie-v-o-f", "Campererf De Landscheiding en De Waterlelie V.O.F.", "Het erf, omringd door groen, ligt aan de rand van het dorp Schelluinen.&nbsp;Op loopafstand (&nbsp;&lt; 5 km) vindt u de dorpskern Schelluinen met Snackbar Zus en Zo en Eethuis &#39;t Centrum. Met regelmaat ontvangen wij gasten die &eacute;&eacute;n nachtje (of meer), bij ons blijven overnachten met hun camper of caravan. Meer informatie over ons campererf vindt u op onze website www.caravanshuren.nl&nbsp;KnooppuntenOnze locatie is gelegen aan een knooppunt van fiets en wandelroutes. Via de Voordijk in Schelluinen en Muisbroek kunt u gemakkelijk knooppunt 73 bereiken. Of naar Gorinchem fietsen en aansluiten op de knooppunten 52 en 53.Wanneer u liever een stukje gaat wandelen, dan kunt u gelijk aansluiten op het wandelpad &quot;Postpad&quot;, of een wandeling maken in de uiterwaard &quot;De Avelingen&quot; bij Gorinchem.&nbsp;FaciliteitenNaast de mogelijkheid voor het tappen van vers water en het lozen van&nbsp;afvalwater&nbsp;bieden wij de volgende mogelijkheden:- Elektra-aansluiting (230V)- WiFi verbinding (draadloos internet)- Kleinschalige speelvoorzieningFietsen (ook elektrisch) kunt u huren bij Fietswereld Dekker Kerkweg 2 Schelluinen telefoon (0183) 62 21 24&nbsp;Onze locatie is gelegen op loopafstand van (&lt; 1 Km):- Dorpskern Schelluinen- Snackbar Zus en Zo- Eethuis &#39;t Centrum- Pannenkoekenboerderij De Groot&nbsp;&nbsp;Op fietsafstand kunt u naar (&lt; 5 Km):- Zwembad de Doetsekom (buitenbad)- Caribabad Gorinchem (tropisch zwemparadijs)- Winkelcentrum Piazza Gorinchem (AH, Jumbo, Slagerij, Groenteboer, etc)&nbsp;Wilt u weten hoe onze gasten ons waarderen?Bekijk dan de reviews op www.campercontact.nl&nbsp;", "thumb_campererf-de-landscheiding-en-de-waterlelie-v-o-f.jpg", true, "760"], ["53.0540673", "4.7345225", "117347", "bospaviljoen-t-turfveld-den-burg-texel", "Bospaviljoen 't Turfveld - Den Burg Texel", "Op een mooie locatie in het bos in Texel is Bospaviljoen &rsquo;t Turfveld gevestigd. Hier kun je terecht voor een snelle hap maar ook om heerlijk rustig wat te drinken of een ijsje te eten op het grote terras. Dus moe van een flinke wandeling? Neem dan plaats bij Bospaviljoen &rsquo;t Turfveld en kom tot rust in deze prachtige omgeving. Je kunt bij deze snackbar natuurlijk patat en bijbehorende snacks krijgen, maar ook poffertjes staan op de menukaart. Je vindt Bospaviljoen &rsquo;t Turfveld aan de Nattevlakweg.&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;", "thumb_bospaviljoen-t-turfveld-den-burg-texel.jpg", true, "150"], ["52.1875466", "5.6926096", "117348", "cafe-restaurant-de-rotterdammer-stroe", "Caf\u00e9 Restaurant de Rotterdammer - Stroe", "Daar in dat kleine caf&eacute; aan de spoorlijn.&nbsp;Daar zijn de mensen gelijk en tevree......Typisch een karakterschets van Caf&eacute;-Restaurant De Rotterdammer.&nbsp;Wij willen u graag overtuigen van de veelzijdigheid van ons bedrijf. Kom gerust eens langs voor een hapje en een sapje.&nbsp;Ook voor een uitgebreide maaltijd in een gezellige sfeer bent u bij ons op het juiste adres.Op een prachtige plek in Stroe bij knooppunt 80 zijn wij gemakkelijk te vinden. U kunt bij ons uw fietstocht beginnen maar natuurlijk ook eindigen of tussendoor stoppen voor een kop koffie of lunch. U bent natuurlijk van harte welkom in ons warme etablissement !&nbsp;\r\n\r\n&nbsp;", "thumb_cafe-restaurant-de-rotterdammer-stroe.jpg", true, "800"], ["52.2228092", "5.7050423", "117349", "de-beeldentuin-garderen", "De Beeldentuin - Garderen", "In een klein plaatsje op de Veluwe in Gelderland ligt een compleet en gezellig woondorp verscholen. Voor iedereen die zijn of haar hart op wil halen aan de allermooiste tuin- en woondecoraties, beelden, woonaccessoires en meubelen, is de beeldentuin in combinatie met het showroomdorp h&eacute;t woonparadijs op aarde!\r\n\r\nOp de begane grond van het nostalgische showroomdorp van de Beeldentuin vindt u Brasserie-Lunchroom de Rozentuin. In deze sfeervolle lunchroom wordt u door onder andere mensen met een verstandelijke beperking van Stichting De Rozelaar op uw wenken bediend. U kunt bij ons genieten van een heerlijk kopje koffie of thee met gebak. Hiernaast hebben wij een uitgebreide lunchkaart met diverse broodjes en heerlijke soepen. In de Rozentuin kunt u ook gebruik maken van een High Tea. Ook zijn er arrangementen, zoals de knapzakwandeling en schilderen.", "thumb_de-beeldentuin-garderen.jpg", true, "580"], ["52.2393154", "5.7000215", "117350", "bilderberg-hotel-t-speulderbos-garderen", "Bilderberg Hotel 't Speulderbos - Garderen", "Bilderberg Hotel &rsquo;t Speulderbos ligt in het hart van Nederland, midden in de bossen, op de rand van het Nationale Park de Hoge Veluwe.&nbsp;Actievelingen en natuurliefhebbers komen helemaal aan hun trekken in dit prachtige stukje Nederland. Klein, groot, jong of oud; de groene omgeving van de Veluwe biedt voor iedereen iets bijzonders. Sta oog in oog met uitgestrekte heide en sprookjesachtige zandverstuivingen. Ervaar ongekend plezier in het Dolfinarium en de Apenheul. Besluit uw dag in het stijlvolle restaurant of de sfeervolle lounge; tongstrelende gerechten &egrave;n aperitieven staan voor u klaar.\r\n\r\nFaciliteiten hotel\r\nRuim, gezellig en volop vertier. De 102 luxueuze&nbsp;hotelkamers&nbsp;zijn recentelijk gerenoveerd en van alle gemakken voorzien. In een groot aantal kamers bewondert u de schitterende sterrenhemel vanaf uw eigen terras. Naast het Frans geori&euml;nteerde&nbsp;&agrave; la carte restaurant&nbsp;herbergt &rsquo;t Speulderbos ook een&nbsp;Grand Caf&eacute;&nbsp;met Veluwse streekspecialiteiten. Op en top genieten van (lokale) culinaire hoogstandjes.\r\n\r\nActiviteiten omgeving Garderen&nbsp;\r\nAvontuurlijke fiets- en wandelroutes. Perfecte uitvalsbasis voor diverse recreatieve tochten. Bezoek Paleis Het Loo en neem alle tijd om de talrijke artistieke kunstwerken in het Kr&ouml;ller-M&uuml;ller Museum te aanschouwen. Na een stevige boswandeling over de Veluwe, waarbij u de gezonde lucht door uw aderen voelt stromen, vleit u neer in de verkwikkende sauna. Ook een frisse duik in het verwarmde binnenzwembad of een sportieve strijd op de squash- of tennisbaan bieden volop vertier.\r\n\r\nHighlights Hotel &#39;t Speulderbos\r\n\r\n\r\n\tprachtig gelegen&nbsp;midden op de Veluwe\r\n\tideale vrije tijds bestemming nabij Nationaal Park De Hoge Veluwe\r\n\tuitgebreid&nbsp;conferentieoord&nbsp;met een keur aan zalen\r\n\ttwee restaurants waaronder een Grand Caf&eacute; met Spaanse specialiteiten\r\n\tkinderen zijn bij ons van harte welkom! U vindt&nbsp;hier&nbsp;de antwoorden op uw vragen.\r\n", "thumb_bilderberg-hotel-t-speulderbos-garderen.jpg", true, "590"]],
    /**
     * The default/current location.
     * @type google.maps.LatLng
     */
    center: new google.maps.LatLng(52.312500, 5.548611),
    /**
     * The popup in the map.
     * @type google.maps.InfoWindow
     */
    infoWindow: new google.maps.InfoWindow(),
    /**
     * The map of the app.
     * @type google.maps.Map
     */
    map: null,
    /**
     * Go to the center.
     * @returns {undefined}
     */
    gotoCenter: function () {
        App.map.setCenter(App.center);
        App.map.setZoom(15);
    },
    /**
     * Initialize the application.
     * @returns {undefined}
     */
    initialize: function () {
        var myStyles = [{
                featureType: "poi",
                elementType: "labels",
                stylers: [
                    {visibility: "off"}
                ]
            }
        ];

        // Create the Google Map.
        App.map = new google.maps.Map(document.getElementById('map_canvas'), {
            zoom: 8,
            scrollwheel: false,
            center: App.center,
            mapTypeId: google.maps.MapTypeId.ROADMAP,
            styles: myStyles
        });

        // Add all the markers.
        App.addMarkers();
        App.addPosition();
		
		$('a[target=_blank]').on('click', function(e) {
			e.preventDefault();
			window.open($(this).attr('href'), '_system');
			return false;
		});
    },
    /**
     * Add the current position-marker.
     * @returns {undefined}
     */
    addPosition: function () {
        navigator.geolocation.getCurrentPosition(function (position) {
            App.center = new google.maps.LatLng(position.coords.latitude, position.coords.longitude);
            App.gotoCenter();

            var marker = new MarkerWithLabel({
                position: App.center,
                map: App.map,
                icon: 'img/location.png',
                draggable: false,
                raiseOnDrag: false,
                labelAnchor: new google.maps.Point(22, 0),
                labelClass: "labels", // the CSS class for the label
                labelStyle: {opacity: 1}
            });

            google.maps.event.addListener(marker, 'click', App.gotoCenter);

            // Add the marker to the map.
            new MarkerClusterer(App.map, [marker]);
        }, function (err) {
            switch (err.code) {
                case 1:
                    // The user denied for allowing this app to locate the position.
                    break;
                case 2:
                    alert('Kon uw locatie niet bepalen. Maak zeker dat u locatie\'s aan heeft staan in uw mobiel.');
                    break;
                case 3:
                    alert('Kon uw locatie niet bepalen.\nAls dit probleem vaker voorkomt, neem dan contact via de Play Store.');
                    break;
                default:
                    alert('Unknown error #' + err.code + ': ' + err.message);
                    break;
            }
        }, {
            enableHighAccuracy: true,
            timeout: 15000,
            maximumAge: 0
        });
    },
    /**
     * Add all the markers on the map.
     * @returns {undefined}
     */
    addMarkers: function () {
        var markers = [];

        for (var i = 0; i < App.list.length; i++) {
            var contentString =
                    '<div id="content" style="width:320px; height:150px;">' +
                    '<div style="float:left;width:160px">' +
                    '<h2 style="margin:0 0 10px 0;">' + App.list[i][4] + '</h2>' +
                    App.list[i][5].substring(0, 120) + '...' +
                    '<a target="_blank" class="btn" href="http://fietsnetwerk.nl/knooppunt/' + App.list[i][3] + '">Lees meer</a>' +
                    '</div>' +
                    '<div class="image" style="float:left;width:160px;">' +
                    '<a target="_blank" href="http://fietsnetwerk.nl/knooppunt/' + App.list[i][3] + '"><img style="width:150px;margin-left:10px;max-height:200px;overflow:hidden;" src="http://fietsnetwerk.nl/img/page_block/' + App.list[i][6] + '"/></a>' +
                    '</div>';

            if (App.list[i][7]) {
                contentString +=
                        '<div class="map_number">' +
                        '<small>' + App.list[i][8] + '</small>' +
                        '</div>';
            }
            contentString += '</div>';

            var latLng = new google.maps.LatLng(App.list[i][0], App.list[i][1]);
            var marker = new MarkerWithLabel({
                position: latLng,
                map: App.map,
                icon: 'img/small-map.png',
                draggable: false,
                raiseOnDrag: false,
                labelContent: App.list[i][8],
                labelAnchor: new google.maps.Point(22, 0),
                labelClass: "labels",
                labelStyle: {opacity: 1}
            });

            App.initMarker(marker, App.map, App.infoWindow, contentString);
            markers.push(marker);
        }

        new MarkerClusterer(App.map, markers);
    },
    initMarker: function (marker, map, infowindow, strDescription) {
        google.maps.event.addListener(marker, 'click', function () {
            infowindow.setContent(strDescription);
            infowindow.open(map, marker);
        });
    }
};

if (isPhoneGap()) {
    document.addEventListener('deviceready', App.initialize, false);
} else {
    google.maps.event.addDomListener(window, 'load', App.initialize);
}